﻿l_english:
 A_nnu:0 "Ánnu"
 A_rpa:0 "Árpa"
 A_si:0 "Ási"
 Aadga:0 "Aadga"
 Aahmes:0 "Aahmes"
 Aakax:0 "Aakax"
 Aakh:0 "Aakh"
 Aakhet:0 "Aakhet"
 Aaki:0 "Aaki"
 Aaryz:0 "Aaryz"
 Abanna:0 "Abanna"
 Abbula:0 "Abbula"
 Abbuo:0 "Abbuo"
 Abdsakar:0 "Abdsakar"
 Abella:0 "Abella"
 Abigai:0 "Abigai"
 Abigail:0 "Abigail"
 Abrechta:0 "Abrechta"
 Abronniuos:0 "Abronniuos"
 Abruna:0 "Abruna"
 Absul:0 "Absul"
 AC_ara:0 "" #TODO
 Acalos:0 "Acalos"
 Acara:0 "Acara"
 Acaunissa:0 "Acaunissa"
 Acaunuos:0 "Acaunuos"
 Accuo:0 "Accuo"
 Achrotaluos:0 "Achrotaluos"
 Acrogundia:0 "Acrogundia"
 Acrogustus:0 "Acrogustus"
 Acroma:0 "Acroma"
 Acromadus:0 "Acromadus"
 Acromaldus:0 "Acromaldus"
 Acromar:0 "Acromar"
 Acrosindus:0 "Acrosindus"
 Acrotrudia:0 "Acrotrudia"
 Acroverta:0 "Acroverta"
 Acrovirga:0 "Acrovirga"
 Aculia:0 "Aculia"
 Adad:0 "Adad"
 Adadu:0 "Adadu"
 Adala:0 "Adala"
 Adarin:0 "Adarin"
 Adbugissa:0 "Adbugissa"
 Adcuaruo:0 "Adcuaruo"
 Adcuinuos:0 "Adcuinuos"
 Adelaar:0 "Adelaar"
 Adelan:0 "Adelan"
 Adelar:0 "Adelar"
 Adelhard:0 "Adelhard"
 Adelinn:0 "Adelinn"
 Adelmar:0 "Adelmar"
 Adelor:0 "Adelor"
 Adenn:0 "Adénn"
 Aderian:0 "Aderian"
 Aderien:0 "Aderien"
 Adietumaruos:0 "Adietumaruos"
 Adirian:0 "Adirian"
 Adliak:0 "Adliak"
 Adlire:0 "Adlire"
 Admond:0 "Admond"
 AdrA_n:0 "" #TODO
 Adra:0 "Adra"
 Adraan:0 "Adraan"
 Adraen:0 "Adraen"
 Adraenth:0 "Adraenth"
 Adrahel:0 "Adrahel"
 Adral:0 "Adral"
 Adralara:0 "Adralara"
 Adrana:0 "Adrana"
 Adranbur:0 "Adranbur"
 Adranne:0 "Adranne"
 Adranth:0 "Adranth"
 Adrax:0 "Adrax"
 Adrei:0 "Adrei"
 Adren:0 "Adren"
 AdriA_:0 "" #TODO
 AdriA_n:0 "" #TODO
 Adria:0 "Adria"
 Adriaan:0 "Adriaan"
 Adridr:0 "Adridr"
 Adrienne:0 "Adrienne"
 Adrioc:0 "Adrioc"
 Adrion:0 "Adrion"
 Adull:0 "Adull"
 Adun:0 "Adûn"
 Aela:0 "Aela"
 Aelbrekt:0 "Aelbrekt"
 Aelfraed:0 "Aelfraed"
 Aelfreidr:0 "Aelfreidr"
 Aelfrid:0 "Aelfrid"
 Aelvraed:0 "Aelvraed"
 Aerie:0 "Aerie"
 Aeriene:0 "Aeriene"
 Aerik:0 "Aerik"
 Aeril:0 "Aeril"
 Aevn:0 "Aevn"
 Afa:0 "Afa"
 Aghan:0 "Aghan"
 Ago_li:0 "Agóli"
 Ahamon:0 "Ahamon"
 Ahe:0 "Ahe"
 Ahwahmet:0 "Ahwahmet"
 Ahwseenu:0 "Ahwseenu"
 Ahza:0 "Ahza"
 Aia_ra:0 "Aiára"
 Ailara:0 "Ailara"
 Aimon:0 "Aimon"
 Aira:0 "Aira"
 Airdan:0 "Airdan"
 Ajuria:0 "Ajuria"
 Akamis_:0 "Akamiš"
 Akana:0 "Akana"
 Akara:0 "Akara"
 Akir:0 "Akir"
 Akolvi:0 "Akolvi"
 Aktan:0 "Aktan"
 Akur:0 "Akur"
 Alacan:0 "Alacan"
 Alann:0 "Alann"
 Alano:0 "Alano"
 Alarawel:0 "Alarawel"
 Alaria:0 "Alaria"
 Alarian:0 "Alarian"
 Alariandel:0 "Alariandel"
 Alariel:0 "Alariel"
 Alaril:0 "Alaril"
 Alarique:0 "Alarique"
 Alaris:0 "Alaris"
 Alb:0 "Alb"
 Alber:0 "Alber"
 Alberan:0 "Alberan"
 Alcar:0 "Alcar"
 Alcres:0 "Alcres"
 Alcuin:0 "Alcuin"
 Aldarian:0 "Aldarian"
 Aldarion:0 "Aldarion"
 Aldeer:0 "Aldeer"
 Aldelar:0 "Aldelar"
 Aldelina:0 "Aldelina"
 Alder:0 "Alder"
 Alderesa:0 "Alderesa"
 Aldis:0 "Aldis"
 AldrE_:0 "" #TODO
 AldrE_s:0 "Aldrés"
 Aldred:0 "Aldred"
 Aldres:0 "Aldres"
 Aldresia:0 "Aldresia"
 Aldresild:0 "Aldresild"
 Aldresius:0 "Aldresius"
 Aldressa:0 "Aldressa"
 Aldris:0 "Aldris"
 Aldrisius:0 "Aldrisius"
 Alec:0 "Alec"
 Alen:0 "Alen"
 Alendir:0 "Alendir"
 Alenn:0 "Alenn"
 Alerathla:0 "Alerathla"
 Alevor:0 "Alevor"
 Alfonse:0 "Alfonse"
 Alfose:0 "Alfose"
 Alfrede:0 "Alfrede"
 Alfredo:0 "Alfredo"
 Alfredu:0 "Alfredu"
 Alfrido:0 "Alfrido"
 Aliara:0 "Aliara"
 Alica:0 "Alica"
 Alienor:0 "Alienor"
 Alira:0 "Alira"
 Alisa:0 "Alisa"
 Alisana:0 "Alisana"
 Alisanna:0 "Alisanna"
 Alisanne:0 "Alisanne"
 Alise:0 "Alise"
 Aliza:0 "Aliza"
 Alkati:0 "Alkati"
 Allara:0 "Allara"
 Allec:0 "Allec"
 Allen:0 "Allen"
 Allis:0 "Allis"
 Allisn:0 "Allisn"
 Allison:0 "Allison"
 Allos:0 "Allos"
 Almahz:0 "Almahz"
 Almastu:0 "Almastu"
 Almina:0 "Almina"
 Almo:0 "Almo"
 AlO_s:0 "" #TODO
 Alorst:0 "Alorst"
 Alos:0 "Alos"
 Aloss:0 "Aloss"
 Alphons:0 "Alphons"
 Alra:0 "Alra"
 Alran:0 "Alran"
 Alria:0 "Alria"
 Alric:0 "Alric"
 Alrondil:0 "Alrondil"
 Alvaba:0 "Alvaba"
 Alvara:0 "Alvara"
 Alvard:0 "Alvard"
 Alvarion:0 "Alvarion"
 Alver:0 "Alver"
 Alveru:0 "Alveru"
 Alvier:0 "Alvier"
 Alvor:0 "Alvor"
 Alyana:0 "Alyana"
 Alzarka:0 "Alzarka"
 Amalqar:0 "Amalqar"
 Amalqir:0 "Amalqir"
 Amalviel:0 "Amalviel"
 Amaral:0 "Amaral"
 Amarena:0 "Amarena"
 Amariel:0 "Amariel"
 Amarien:0 "Amarien"
 Amariena:0 "Amariena"
 Amata:0 "Amata"
 Ambrose:0 "Ambrose"
 Amildr:0 "Amildr"
 Aminkle:0 "Aminkle"
 Amiona:0 "Amiona"
 Amioriana:0 "Amioriana"
 Amolustan:0 "Amolustan"
 Amsal:0 "Amsal"
 Amsala:0 "Amsala"
 Amug:0 "Amug"
 Amya:0 "Amya"
 Anabel:0 "Anabel"
 Anahit:0 "Anahit"
 Anaisa:0 "Anaisa"
 Anatia:0 "Anatia"
 Anatu:0 "Anatu"
 Ancrel:0 "Ancrel"
 Andar:0 "Andar"
 Andarta:0 "Andarta"
 Ander:0 "Ander"
 Andred:0 "Andred"
 Andrel:0 "Andrel"
 Andrellia:0 "Andrellia"
 Andrellion:0 "Andrellion"
 Andreu:0 "Andreu"
 Andwise:0 "Andwise"
 Anetia:0 "Anetia"
 Angiezka:0 "Angiezka"
 Anjo:0 "Anjo"
 Ankhaf:0 "Ankhaf"
 Ankhesen:0 "Ankhesen"
 Ankhetef:0 "Ankhetef"
 Anna_nthu:0 "Annánthu"
 Annabel:0 "Annabel"
 Annalise:0 "Annalise"
 Annuer:0 "Annuer"
 Anqa:0 "Anqa"
 Anra_nthu:0 "Anránthu"
 Ans_ar:0 "Anšar"
 Antarta:0 "Antarta"
 Anundrne:0 "Anundrne"
 Anunia:0 "Anunia"
 Anvi:0 "Anvi"
 Anya:0 "Anya"
 Anzaro:0 "Anzaro"
 AprusA_:0 "Aprusă"
 Aqeela:0 "Aqeela"
 Arabel:0 "Arabel"
 Arabela:0 "Arabela"
 Arabell:0 "Arabell"
 Arabella:0 "Arabella"
 Arabeth:0 "Arabeth"
 Arad:0 "Arad"
 Aragad:0 "Aragad"
 Araha:0 "Araha"
 Arahir:0 "Arahir"
 Arahuna:0 "Arahuna"
 Aranaris:0 "Aranaris"
 Arantha:0 "Arantha"
 Aranthir:0 "Aranthir"
 Arantir:0 "Arantir"
 Aras_:0 "Araš"
 Aras_k:0 "Arašk"
 Aras_ur:0 "Arašur"
 Arashk:0 "Arashk"
 Araxia:0 "Araxia"
 Arazan:0 "Arazan"
 Arcan:0 "Arcan"
 Arcana:0 "Arcana"
 Arctur:0 "Arctur"
 Arcturian:0 "Arcturian"
 Ardac:0 "Ardac"
 Ardaen:0 "Ardaen"
 Ardak:0 "Ardak"
 Ardalan:0 "Ardalan"
 Ardan:0 "Ardan"
 Ardana:0 "Ardana"
 Ardand:0 "Ardand"
 Ardanno:0 "Ardanno"
 Ardano:0 "Ardano"
 Ardas_:0 "Ardaš"
 Ardas_ir:0 "Ardašir"
 Ardin:0 "Ardin"
 Ardina:0 "Ardina"
 Ardoor:0 "Ardoor"
 Ardor:0 "Ardor"
 Ardorian:0 "Ardorian"
 Ardoru:0 "Ardoru"
 Ardur:0 "Ardur"
 Ardus_:0 "Arduš"
 Aredor:0 "Aredor"
 Arefi:0 "Arefi"
 Areias:0 "Areias"
 Arekis:0 "Arekis"
 Arel:0 "Arel"
 Arelaus:0 "Arelaus"
 Aremian:0 "Aremian"
 Arenan:0 "Arenan"
 Arenion:0 "Arenion"
 Arerein:0 "Arerein"
 Arfan:0 "Arfan"
 Arfandar:0 "Arfandar"
 Arfil:0 "Arfil"
 Arganto:0 "Arganto"
 Arhab:0 "Arhab"
 Aria:0 "Aria"
 Ariana:0 "Ariana"
 Ariatha:0 "Ariatha"
 Ariathen:0 "Ariathen"
 Ariathra:0 "Ariathra"
 Ariatra:0 "Ariatra"
 Aril:0 "Aril"
 Arkam:0 "Arkam"
 Arkez:0 "Arkez"
 Arlan:0 "Arlan"
 Arlen:0 "Arlen"
 Arlenuo:0 "Arlenuo"
 ArmA_n:0 "" #TODO
 Armalinde:0 "Armalinde"
 Arman:0 "Arman"
 Armann:0 "Armann"
 Armannr:0 "Armannr"
 Armian:0 "Armian"
 Armoc:0 "Armoc"
 Armoca:0 "Armoca"
 Armocain:0 "Armocáin"
 Armocan:0 "Armocan"
 Armocana:0 "Armocana"
 Arna:0 "Arna"
 Arnolt:0 "Arnolt"
 Arnr:0 "Arnr"
 Arodan:0 "Arodan"
 Arrel:0 "Arrel"
 Arru:0 "Arru"
 Ars_ak:0 "Aršak"
 Ars_am:0 "Aršam"
 Ars_awir:0 "Aršawir"
 Ars_en:0 "Aršen"
 Arsafir:0 "Arsafir"
 Arsarun:0 "Arsarun"
 Arshag:0 "Arshag"
 Arsheg:0 "Arsheg"
 Artael:0 "Artael"
 Artan:0 "Artan"
 Artasak:0 "Artasak"
 Artax:0 "Artax"
 Artex:0 "Artex"
 Artor:0 "Artor"
 Artori:0 "Artori"
 Artoriaan:0 "Artoriaan"
 Artorian:0 "Artorian"
 Artorianus:0 "Artorianus"
 Artu:0 "Artu"
 ArturiA_n:0 "Arturián"
 Arturiano:0 "Arturiano"
 Arturo:0 "Arturo"
 Arturu:0 "Arturu"
 Artus:0 "Artus"
 Aruhana:0 "Aruhana"
 Arusen:0 "Arusen"
 Arvemar:0 "Arvemar"
 Arwand:0 "Arwand"
 Arwia:0 "Arwia"
 Arzunil:0 "Arzunil"
 As_an:0 "Ašan"
 As_ankiya:0 "Ašankiya"
 As_dar:0 "Ašdar"
 As_der:0 "Ašder"
 As_dir:0 "Ašdir"
 As_erik:0 " Ašerik"
 As_kalun:0 "Aškalun"
 As_khan:0 "Aškhan"
 As_kira:0 "Aškira"
 As_kura:0 "Aškura"
 As_la_nthu:0 "Ašlánthu"
 As_ur:0 "Ašur"
 As_urak:0 "Ašurak"
 As_urdan:0 "Ašurdan"
 As_uria:0 "Ašuria"
 As_urram:0 "Ašurram"
 As_urrim:0 "Ašurrim"
 As:0 "As"
 Asara:0 "Asara"
 Asfrid:0 "Asfrid"
 Ashild:0 "Ashild"
 Asiah:0 "Asiah"
 Askel:0 "Askel"
 Askina:0 "Askina"
 Asleif:0 "Asleif"
 Asmika:0 "Asmika"
 Assurik:0 "Assurik"
 Asta_rta:0 "Astárta"
 Astaghik:0 "Astaghik"
 Astanis_:0 "Astaniš"
 Astu_zol:0 "Astúzol"
 Astusol:0 "Astusol"
 Atara:0 "Atara"
 Atbin:0 "Atbin"
 Ateboduos:0 "Ateboduos"
 Athan:0 "Athan"
 Athana:0 "Athana"
 Athara:0 "Athara"
 Athildr:0 "Athildr"
 Atqakle:0 "Atqakle"
 Atriana:0 "Atriana"
 Attaluos:0 "Attaluos"
 Attalus:0 "Attalus"
 Atu:0 "Atu"
 AuC_:0 "" #TODO
 AucA_n:0 "Aucán"
 Auca:0 "Auca"
 Aucagundia:0 "Aucagundia"
 Aucamorus:0 "Aucamorus"
 Aucan:0 "Aucan"
 Aucana:0 "Aucana"
 Aucangatus:0 "Aucangatus"
 Aucanna:0 "Aucanna"
 Aucanodia:0 "Aucanodia"
 Aucanus:0 "Aucanus"
 Aucanvira:0 "Aucanvira"
 Aucarona:0 "Aucarona"
 Aucatrudia:0 "Aucatrudia"
 Aucaverta:0 "Aucaverta"
 Aucerona:0 "Aucerona"
 Auci:0 "Auci"
 Aucomarius:0 "Aucomarius"
 Auldre:0 "Auldre"
 Aumil:0 "Aumil"
 Aunnia:0 "Aunnia"
 Aurcaverga:0 "Aurcaverga"
 Auren:0 "Auren"
 Auri:0 "Auri"
 Auricius:0 "Auricius"
 Aurimadus:0 "Aurimadus"
 Aurivitus:0 "Aurivitus"
 Auscutus:0 "Auscutus"
 Ausfilfus:0 "Ausfilfus"
 Austan:0 "Austan"
 Austane:0 "Austane"
 Austen:0 "Austen"
 Austijn:0 "Austijn"
 Austin:0 "Austin"
 Austyn:0 "Austyn"
 Ausvarius:0 "Ausvarius"
 Auveri:0 "Auveri"
 Auvin:0 "Auvin"
 Avalindel:0 "Avalindel"
 Aven:0 "Aven"
 Averi:0 "Averi"
 Avery:0 "Avery"
 Avien:0 "Avien"
 Awbal:0 "Awbal"
 Awen:0 "Awen"
 Aweni:0 "Aweni"
 Awstyn:0 "Awstyn"
 Ayahal:0 "Ayahal"
 Ayar:0 "Ayar"
 Ayara:0 "Ayara"
 Aylara:0 "Aylara"
 Azariel:0 "Azariel"
 Azeriel:0 "Azeriel"
 Azilina:0 "Azilina"
 Azira:0 "Azira"
 Aznif:0 "Aznif"
 Azukor:0 "Azukor"
 Azura:0 "Azura"
 Babar:0 "Babar"
 Bagga:0 "Bagga"
 Baila:0 "Baila"
 Bakbur:0 "Bakbur"
 Bakrana:0 "Bakrana"
 Balan:0 "Balan"
 Balas_ir:0 "Balašir"
 Balbo:0 "Balbo"
 Bales_ir:0 "Balešir"
 Balga:0 "Balga"
 Balgar:0 "Balgar"
 Baliki:0 "Baliki"
 Balqadan:0 "Balqadan"
 Balqadin:0 "Balqadin"
 Balqidan:0 "Balqidan"
 Balranis_:0 "Balraniš"
 Banga_nthu:0 "Bangánthu"
 Banna:0 "Banna"
 Bannuos:0 "Bannuos"
 Barahor:0 "Barahor"
 Barakan:0 "Barakan"
 Barakin:0 "Barakin"
 Baran:0 "Baran"
 BarasA_:0 "Barasă"
 Baraz:0 "Baraz"
 Bardin:0 "Bardin"
 Bardur:0 "Bardur"
 Bardy:0 "Bardy"
 Bared:0 "Bared"
 Barila:0 "Barila"
 Barnabas:0 "Barnabas"
 Barog:0 "Bârog"
 Barra:0 "Barra"
 Barry:0 "Barry"
 Barsam:0 "Barsam"
 Barseen:0 "Barseen"
 Bart:0 "Bart"
 Barton:0 "Barton"
 Barwen:0 "Barwen"
 Barzan:0 "Barzan"
 Barzas:0 "Barzas"
 Bashal:0 "Bashal"
 Bastis:0 "Bastis"
 Batobty:0 "Batobty"
 Bawar:0 "Bawar"
 Bayek:0 "Bayek"
 Bazwick:0 "Bazwick"
 Behlil:0 "Behlil"
 Belan:0 "Belan"
 Belas_ir:0 "Belašir"
 Belbas:0 "Belbas"
 Belda:0 "Belda"
 Beldun:0 "Beldun"
 Beleranor:0 "Beleranor"
 Belga:0 "Belga"
 Belgar:0 "Belgar"
 Belgia:0 "Belgia"
 Belinda:0 "Belinda"
 Beliotaluos:0 "Beliotaluos"
 Belitak:0 "Belitak"
 Bella:0 "Bella"
 Bellac:0 "Bellac"
 Bellaca:0 "Bellaca"
 Belladonna:0 "Belladonna"
 Belle:0 "Belle"
 Bellovesuos:0 "Bellovesuos"
 Belranis:0 "Belranis"
 Bels_ara:0 "Belšara"
 Bels_ira:0 "Belšira"
 Ben:0 "Ben"
 Benakh:0 "Benakh"
 Benan:0 "Benan"
 Benara:0 "Benara"
 Bendetta:0 "Bendetta"
 Benio_se:0 "Benióse"
 Bennett:0 "Bennett"
 Beran:0 "Beran"
 Berande:0 "Berande"
 Berandor:0 "Berandor"
 Berhak:0 "Berhak"
 Berifan:0 "Berifan"
 Berna:0 "Berna"
 Bernal:0 "Bernal"
 Bert:0 "Bert"
 Betram:0 "Betram"
 Betsa:0 "Betsa"
 Betua:0 "Betua"
 Bhagzud:0 "Bhagzud"
 Bhenak:0 "Bhenak"
 Bhiakh:0 "Bhiakh"
 Bhiaseg:0 "Bhiaseg"
 Bhiel:0 "Bhiel"
 Bi_ma:0 "Bíma"
 Bihren:0 "Bihren"
 Bikil:0 "Bikil"
 Bila_nthu:0 "Bilánthu"
 Biliuos:0 "Biliuos"
 Bim:0 "Bim"
 Bimble:0 "Bimble"
 Bimogi_re:0 "Bimogíre"
 Bindle:0 "Bindle"
 Bircenare:0 "Bircenare"
 Bircenotep:0 "Bircenotep"
 Bitgo:0 "Bitgo"
 Bittsy:0 "Bittsy"
 Bjalfi:0 "Bjalfi"
 Blanda:0 "Blanda"
 BlegiS_an:0 "Blegișan"
 Blesan:0 "Blesan"
 BO_rian:0 "" #TODO
 Bobban:0 "Bobban"
 Bobbin:0 "Bobbin"
 Bofur:0 "Bofur"
 BogA_:0 "Bogă"
 Bogan:0 "Bogan"
 Bokidre:0 "Bokidre"
 Bolg:0 "Bolg"
 Bolgrun:0 "Bolgrun"
 Bolin:0 "Bolin"
 Bolli:0 "Bolli"
 Bolrdil:0 "Bolrdil"
 Bomble:0 "Bomble"
 Bombur:0 "Bombur"
 Bomgaz:0 "Bomgaz"
 Bonep:0 "Bonep"
 Bora:0 "Bora"
 Boran:0 "Boran"
 Borba:0 "Borba"
 Borgu:0 "Borgu"
 Boriaan:0 "Boriaan"
 Borian:0 "Borian"
 Borin:0 "Borin"
 Bork:0 "Bork"
 Bors:0 "Bors"
 Bort:0 "Bort"
 Borzo:0 "Borzo"
 Bosco:0 "Bosco"
 Boudia:0 "Boudia"
 Boudiaca:0 "Boudiaca"
 Boudilatis:0 "Boudilatis"
 Bracan:0 "Bracan"
 Bracana:0 "Bracana"
 Braedin:0 "Braedin"
 Braeidr:0 "Braeidr"
 Bral:0 "Bral"
 Brandan:0 "Brandan"
 Branden:0 "Branden"
 Brando:0 "Brando"
 Brandoc:0 "Brandoc"
 Brandon:0 "Brandon"
 Brandone:0 "Brandone"
 Brandr:0 "Brandr"
 Branma:0 "Branma"
 Brann:0 "Brann"
 Brasur:0 "Brasûr"
 Brayan:0 "Brayan"
 Brayane:0 "Brayane"
 Brayden:0 "Brayden"
 Braydene:0 "Braydene"
 Braydoc:0 "Braydoc"
 BregA_n:0 "" #TODO
 Breide:0 "Breide"
 Breidoc:0 "Breidoc"
 Brein:0 "Brein"
 Brenden:0 "Brenden"
 Brenla:0 "Brenla"
 Brenleil:0 "Brenleil"
 Brenlel:0 "Brenlel"
 Brennuos:0 "Brennuos"
 BreogA_n:0 "Breogán"
 Briano:0 "Briano"
 Briar:0 "Briar"
 Bricena:0 "Bricena"
 Bridget:0 "Bridget"
 Brie:0 "Brie"
 Brien:0 "Brien"
 Briff:0 "Briff"
 Briffan:0 "Briffan"
 Briffo:0 "Briffo"
 Brin:0 "Brin"
 Brina:0 "Brina"
 Broga:0 "Broga"
 Brok:0 "Brok"
 Brokx:0 "Brokx"
 Bronis:0 "Bronis"
 Brotiark:0 "Brotiark"
 Bruenor:0 "Bruenor"
 Bryr:0 "Bryr"
 Bubol:0 "Bûbol"
 Buck:0 "Buck"
 Bullud:0 "Bullud"
 Bupalos:0 "Bupalos"
 Bura:0 "Burâ"
 Burebistan:0 "Burebistan"
 Burggob:0 "Burggob"
 Buth:0 "Bûth"
 Byrne:0 "Byrne"
 Byron:0 "Byron"
 C_a_rme:0 "Çárme"
 C_al:0 "" #TODO
 C_alia:0 "" #TODO
 C_anze_nthu:0 "Çanzénthu"
 C_hartu_na:0 "Çhartúna"
 C_ho_r:0 "Çhór"
 C_ho_ri:0 "Çhóri"
 C_iren:0 "" #TODO
 Cadaruannuos:0 "Cadaruannuos"
 Caenlin:0 "Caenlin"
 Caffren:0 "Caffren"
 Cailan:0 "Cailan"
 CailE_n:0 "" #TODO
 Cailen:0 "Cailen"
 Cairard:0 "Cairard"
 Calan:0 "Calan"
 Calas:0 "Calas"
 Calasa:0 "Calasa"
 Calasandal:0 "Calasandal"
 Calasandur:0 "Calasandur"
 Calasiel:0 "Calasiel"
 Calassa:0 "Calassa"
 Calia:0 "Calia"
 Calin:0 "Calin"
 Calindal:0 "Calindal"
 Calindiel:0 "Calindiel"
 Calos:0 "Calos"
 Calosa:0 "Calosa"
 Calrodir:0 "Calrodir"
 Camaco:0 "Camaco"
 Camellia:0 "Camellia"
 Camir:0 "Camir"
 Camira:0 "Camira"
 Camnar:0 "Camnar"
 Camnara:0 "Camnara"
 Camnarian:0 "Camnarian"
 Camnaril:0 "Camnaril"
 Camor:0 "Camor"
 Camora:0 "Camora"
 Campbell:0 "Campbell"
 Camula:0 "Camula"
 Camuluos:0 "Camuluos"
 Canrec:0 "Canrec"
 Cantismerta:0 "Cantismerta"
 Cara:0 "Cara"
 Caradan:0 "Caradan"
 Caradaunnuos:0 "Caradaunnuos"
 Caralean:0 "Caralean"
 Caramas:0 "Caramas"
 Carantuos:0 "Carantuos"
 Carg:0 "Carg"
 Carina:0 "Carina"
 Carl:0 "Carl"
 Carlan:0 "Carlan"
 Carlana:0 "Carlana"
 Carlean:0 "Carlean"
 CarleO_n:0 "" #TODO
 Carleon:0 "Carleon"
 CarliA_n:0 "" #TODO
 Carlin:0 "Carlin"
 Carly:0 "Carly"
 Carmanuos:0 "Carmanuos"
 Carmo:0 "Carmo"
 Carmuo:0 "Carmuo"
 Carnabon:0 "Carnabon"
 Carodir:0 "Carodir"
 Carta:0 "Carta"
 Carusa:0 "Carusa"
 Carwen:0 "Carwen"
 Carwick:0 "Carwick"
 Casetien:0 "Casetien"
 Casetin:0 "Casetin"
 Cassan:0 "Cassan"
 CassI_na:0 "" #TODO
 Casta:0 "Casta"
 Castan:0 "Castan"
 Castana:0 "Castana"
 Castanna:0 "Castanna"
 Castano:0 "Castano"
 Castante:0 "Castante"
 Castantina:0 "Castantina"
 CastE_n:0 "Castén"
 CastE_nne:0 "" #TODO
 CastE_nnia:0 "Casténnia"
 Casten:0 "Castén"
 Castena:0 "Castena"
 Castenia:0 "Castenia"
 Castennia:0 "Casténnia"
 Castente:0 "Castente"
 Castentia:0 "Castentia"
 CastI_n:0 "Castín"
 CastI_na:0 "Castína"
 CastI_ne:0 "" #TODO
 CastI_nna:0 "" #TODO
 Castian:0 "Castian"
 Castiana:0 "Castiana"
 Castianna:0 "Castianna"
 Castin:0 "Castín"
 Castina:0 "Castína"
 Castinte:0 "Castinte"
 Castintia:0 "Castintia"
 Castor:0 "Castor"
 Castora:0 "Castora"
 Castorn:0 "Castorn"
 Cathy:0 "Cathy"
 Catrana:0 "Catrana"
 Catta:0 "Catta"
 Catumaruos:0 "Catumaruos"
 Catumas:0 "Catumas"
 Catusegonuos:0 "Catusegonuos"
 Cauaria:0 "Cauaria"
 Cavin:0 "Cavin"
 Caylen:0 "Caylen"
 CE_cille:0 "" #TODO
 CeC_il:0 "" #TODO
 CeC_ila:0 "" #TODO
 Cecilio:0 "Cecilio"
 Ceciliu:0 "Ceciliu"
 Cecilius:0 "Cecilius"
 Cecill:0 "Cecill"
 Cecille:0 "Cecille"
 Cela:0 "Cela"
 Celada:0 "Celada"
 Celadil:0 "Celadil"
 Celador:0 "Celador"
 Celadora:0 "Celadora"
 Celadorian:0 "Celadorian"
 Celarion:0 "Celarion"
 Celga:0 "Celga"
 Celgal:0 "Celgal"
 Celia:0 "Celia"
 Celiadora:0 "Celiadora"
 Celiedora:0 "Celiedora"
 Celina:0 "Celina"
 Cella:0 "Cella"
 Celmon:0 "Celmon"
 Celodorian:0 "Celodorian"
 Celunnuo:0 "Celunnuo"
 Ceran:0 "Ceran"
 Cerd:0 "Cerd"
 Cerena:0 "Cerena"
 Cerene:0 "Cerene"
 Chaderion:0 "Chaderion"
 Chena:0 "Chena"
 Chix:0 "Chix"
 Chomsky:0 "Chomsky"
 Choudkimpons:0 "Choudkimpons"
 Chufar:0 "Chufar"
 Cibila:0 "Cibila"
 Cibilla:0 "Cibilla"
 Cid:0 "Cid"
 Cike:0 "Cike"
 Cilian:0 "Cilian"
 Cilurnuos:0 "Cilurnuos"
 Cinda:0 "Cinda"
 Cinrthir:0 "Cinrthir"
 Cintugenuos:0 "Cintugenuos"
 Cintugnatuos:0 "Cintugnatuos"
 Ciramod:0 "Ciramod"
 Claire:0 "Claire"
 Clametra:0 "Clametra"
 Clamorna:0 "Clamorna"
 Clar:0 "Clar"
 Claranda:0 "Claranda"
 Claria:0 "Claria"
 Clarimonde:0 "Clarimonde"
 Clarya:0 "Clarya"
 Cleesb:0 "Cleesb"
 Clodia:0 "Clodia"
 Clothar:0 "Clothar"
 Cloustria:0 "Cloustria"
 Coara:0 "Coara"
 Coarin:0 "Coarin"
 Coarina:0 "Coarina"
 Coarinde:0 "Coarinde"
 Cohlien:0 "Cohlien"
 Cohm:0 "Cohm"
 Colk:0 "Colk"
 Colm:0 "Colm"
 Colyn:0 "Colyn"
 Comosican:0 "Comosican"
 Conakk:0 "Conakk"
 Concordia:0 "Concordia"
 CondE_le:0 "" #TODO
 Condelet:0 "Condelet"
 Conric:0 "Conric"
 Constanta:0 "Constanta"
 Contan:0 "Contan"
 Contessiluo:0 "Contessiluo"
 Contuinda:0 "Contuinda"
 Conwell:0 "Conwell"
 Cooper:0 "Cooper"
 Cora:0 "Cora"
 Corac:0 "Corac"
 Corale:0 "Corale"
 Coralina:0 "Coralina"
 Coralinde:0 "Coralinde"
 Coraline:0 "Coraline"
 Coreg:0 "Coreg"
 Coria:0 "Coria"
 Corin:0 "Corin"
 Corina:0 "Corina"
 Coriuos:0 "Coriuos"
 Corrac:0 "Corrac"
 Corric:0 "Corric"
 Corvuloc:0 "Corvuloc"
 CostanC_a:0 "" #TODO
 CoT_ela:0 "Coțela"
 Cradoc:0 "Cradoc"
 Cragan:0 "Cragan"
 Cravoc:0 "Cravoc"
 Cravosian:0 "Cravosian"
 Crege:0 "Crege"
 Cressen:0 "Cressen"
 Cressia:0 "Cressia"
 Creston:0 "Creston"
 Cristof:0 "Cristof"
 Criston:0 "Criston"
 Crova:0 "Crova"
 Crovacef:0 "Crovacef"
 Crovan:0 "Crovan"
 Crovis:0 "Crovis"
 Cruesa:0 "Cruesa"
 CU_n:0 "Cûn"
 Cudiuos:0 "Cudiuos"
 Cunopenna:0 "Cunopenna"
 Cunopennuos:0 "Cunopennuos"
 Cybill:0 "Cybill"
 DA_labasan:0 "Dălabasan"
 Dabbo:0 "Dabbo"
 DadA_:0 "Dadă"
 DadA_zI_:0 "Dadăzî"
 Daenmir:0 "Daenmir"
 Dagan:0 "Dagan"
 Daganir:0 "Daganir"
 Daghr:0 "Daghr"
 Daginir:0 "Daginir"
 Dagodubnuos:0 "Dagodubnuos"
 Dagolituos:0 "Dagolituos"
 Dagomaruos:0 "Dagomaruos"
 Dagran:0 "Dagran"
 Daguo:0 "Daguo"
 Dain:0 "Dain"
 Dajasht:0 "Dajasht"
 Dak:0 "Dak"
 Dalbaran:0 "Dalbaran"
 Dalila:0 "Dalila"
 Dalina:0 "Dalina"
 Dalmund:0 "Dalmund"
 Dalya:0 "Dalya"
 Dalyon:0 "Dalyon"
 Damaderus:0 "Damaderus"
 Damamundas:0 "Damamundas"
 Damanis:0 "Damanis"
 Damaris:0 "Damaris"
 Damas:0 "Damas"
 Damatrudia:0 "Damatrudia"
 Damavarius:0 "Damavarius"
 Damedruida:0 "Damedruida"
 Damegarius:0 "Damegarius"
 Damelina:0 "Damelina"
 Dameris:0 "Dameris"
 Damerus:0 "Damerus"
 Damescutus:0 "Damescutus"
 Dametrudia:0 "Dametrudia"
 Dameverga:0 "Dameverga"
 Damevira:0 "Damevira"
 Damfida:0 "Damfida"
 Damien:0 "Damien"
 Damrina:0 "Damrina"
 Damris:0 "Damris"
 Damuos:0 "Damuos"
 DansI_mel:0 "Dansîmel"
 DapI_:0 "Dapî"
 Daran:0 "Daran"
 Darandil:0 "Darandil"
 Daras:0 "Daras"
 Darastarion:0 "Darastarion"
 Daravan:0 "Daravan"
 Daravog:0 "Daravog"
 Daraztar:0 "Daraztar"
 Daraztarion:0 "Daraztarion"
 Dardilan:0 "Dardilan"
 Darian:0 "Darian"
 Darias_:0 "Dariaš"
 Darien:0 "Darien"
 Darion:0 "Darion"
 Darius_:0 "Dariuš"
 Daroman:0 "Daroman"
 Daromas:0 "Daromas"
 Daromdan:0 "Daromdan"
 Daromger:0 "Daromger"
 Darra:0 "Darra"
 Darran:0 "Darran"
 Darres:0 "Darres"
 Dartaxes:0 "Dartaxes"
 Darus:0 "Darus"
 Darvogan:0 "Darvogan"
 Daryan:0 "Daryan"
 Daryus:0 "Daryus"
 DaS_ene:0 "Dașene"
 Dasirna:0 "Dasirna"
 Dasma:0 "Dasma"
 Dauminic:0 "Dauminic"
 Davan:0 "Davan"
 Dayla:0 "Dayla"
 Daylon:0 "Daylon"
 Daynan:0 "Daynan"
 Dedro:0 "Dedro"
 Deekin:0 "Deekin"
 Deeto:0 "Deeto"
 Defra:0 "Defra"
 Dega:0 "Dega"
 Degindra:0 "Degindra"
 Deidre:0 "Deidre"
 Dekinan:0 "Dekinan"
 Dekka:0 "Dekka"
 Delan:0 "Delan"
 Delda:0 "Delda"
 Deldi:0 "Deldi"
 Delia:0 "Delia"
 Delian:0 "Delian"
 Delsaran:0 "Delsaran"
 Denar:0 "Denar"
 Denare:0 "Denare"
 Denarion:0 "Denarion"
 Dengis:0 "Dengis"
 Denor:0 "Denor"
 Denzibal:0 "Denzibal"
 Deran:0 "Deran"
 Derhilde:0 "Derhilde"
 DeriA_:0 "Deriă"
 Derina:0 "Derina"
 Deris:0 "Deris"
 Derkina:0 "Derkina"
 Derya:0 "Derya"
 Detti:0 "Detti"
 Devac:0 "Devac"
 Devan:0 "Devan"
 Devand:0 "Devand"
 Devar:0 "Devar"
 Deveni:0 "Deveni"
 Devianus:0 "Devianus"
 Dexta:0 "Dexta"
 Dezta:0 "Dezta"
 Dha:0 "Dha"
 Dhaine:0 "Dhaine"
 Dhan:0 "Dhan"
 Dheep:0 "Dheep"
 Dhesesk:0 "Dhesesk"
 Dhezryhz:0 "Dhezryhz"
 Dhild:0 "Dhild"
 Dhodda:0 "Dhodda"
 Dhog:0 "Dhog"
 Dhoulza:0 "Dhoulza"
 Dhy:0 "Dhy"
 DI_rzun:0 "Dîrzun"
 Diazyn:0 "Diazyn"
 Dibbles:0 "Dibbles"
 Didan:0 "Didan"
 Dikalanor:0 "Dikalanor"
 Dikran:0 "Dikran"
 Dilara:0 "Dilara"
 Dimble:0 "Dimble"
 Dirigan:0 "Dirigan"
 DirpanA_:0 "Dirpană"
 Diurpan:0 "Diurpan"
 Dizniz:0 "Dizniz"
 Diznutz:0 "Diznutz"
 Dizzap:0 "Dizzap"
 Djede:0 "Djede"
 Dokkuat:0 "Dokkuat"
 Dolin:0 "Dolin"
 Dolmec:0 "Dolmec"
 Dolocher:0 "Dolocher"
 Dominico:0 "Dominico"
 Dominique:0 "Dominique"
 Dominu:0 "Dominu"
 Domnic:0 "Domnic"
 Donna:0 "Donna"
 Dorcan:0 "Dorcan"
 Dordan:0 "Dordan"
 Dorendor:0 "Dorendor"
 Dorin:0 "Dorin"
 Dorpokis:0 "Dorpokis"
 Dorsten:0 "Dorsten"
 Dossuo:0 "Dossuo"
 DostA_n:0 "" #TODO
 Dosta_n:0 "Dostán"
 Dostan:0 "Dostan"
 Dostin:0 "Dostin"
 Dothi:0 "Dothi"
 Dotos:0 "Dotos"
 Dotta:0 "Dotta"
 Dotuzi:0 "Dotuzi"
 Dousonna:0 "Dousonna"
 Dramm:0 "Dramm"
 Drazad:0 "Drazad"
 Dredwaen:0 "Dredwaen"
 Drifa:0 "Drifa"
 Drighad:0 "Drighad"
 Drilgisa:0 "Drilgisa"
 Drok:0 "Drok"
 DromiS_eta:0 "Dromișeta"
 Drunhem:0 "Drunhem"
 Drutaluos:0 "Drutaluos"
 Duaenre:0 "Duaenre"
 Dubnorich:0 "Dubnorich"
 Dugz:0 "Dugz"
 Dunez:0 "Dunez"
 Dunniuos:0 "Dunniuos"
 Dunnonia:0 "Dunnonia"
 Durana:0 "Durana"
 Duras:0 "Duras"
 Durbur:0 "Durbûr"
 Durg:0 "Durg"
 Durias:0 "Durias"
 Durin:0 "Durin"
 Durkana:0 "Durkana"
 Durul:0 "Durul"
 DuS_idava:0 "Dușidava"
 Dush:0 "Dush"
 Dustin:0 "Dustin"
 Dustyn:0 "Dustyn"
 Duzak:0 "Duzak"
 Duzan:0 "Duzan"
 Duzar:0 "Duzar"
 Duzi:0 "Duzi"
 Dwalin:0 "Dwalin"
 Dwalra:0 "Dwalra"
 Dwarin:0 "Dwarin"
 Dyren:0 "Dyren"
 E_lka:0 "Élka"
 E_mil:0 "" #TODO
 E_run:0 "Érun"
 Eboria:0 "Eboria"
 Eborian:0 "Eborian"
 Ecena:0 "Ecena"
 Edadu:0 "Edadu"
 Edd:0 "Edd"
 Edeth:0 "Edeth"
 EdmO_n:0 "" #TODO
 Edmond:0 "Edmond"
 Edmondo:0 "Edmondo"
 Edric:0 "Edric"
 Edun:0 "Edûn"
 Egi:0 "Egi"
 Egzeth:0 "Egzeth"
 Ehn:0 "Ehn"
 EilI_s:0 "Eilís"
 EilI_sa:0 "" #TODO
 EilI_sabet:0 "Eilísabet"
 EilI_sabeta:0 "" #TODO
 EilI_sibet:0 "" #TODO
 Eilis:0 "Eilís"
 Eilisabet:0 "Eilísabet"
 Ekbo:0 "Ekbo"
 Ekcho:0 "Ekcho"
 Ekrem:0 "Ekrem"
 Elaie_nna:0 "Elaiénna"
 Elakana:0 "Elakana"
 Elandir:0 "Elandir"
 Elanil:0 "Elanil"
 Elantia:0 "Elantia"
 Elaressa:0 "Elaressa"
 Elaria:0 "Elaria"
 Elavyenna:0 "Elavyenna"
 Elbin:0 "Elbin"
 ElE_anor:0 "" #TODO
 ElE_anore:0 "Eléanore"
 Elec:0 "Elec"
 Elecast:0 "Elecast"
 Eledas:0 "Eledas"
 Elenior:0 "Elenior"
 Elenor:0 "Elenor"
 Elenora:0 "Elenora"
 Eletar:0 "Eletar"
 Elethar:0 "Elethar"
 Elethea:0 "Elethea"
 Elethen:0 "Elethen"
 Elethiel:0 "Elethiel"
 Elethor:0 "Elethor"
 Eletor:0 "Eletor"
 Elgek:0 "Elgek"
 Elgin:0 "Elgin"
 Eliara:0 "Eliara"
 Elif:0 "Elif"
 Elikar:0 "Elikar"
 Elikir:0 "Elikir"
 Elisabesa:0 "Elisabesa"
 Elisar:0 "Elisar"
 Elissa:0 "Elissa"
 Elissastra:0 "Elissastra"
 Elissestra:0 "Elissestra"
 Elithea:0 "Elithea"
 Ella:0 "Ella"
 Ellen:0 "Ellen"
 Elmas:0 "Elmas"
 Elna:0 "Elna"
 Elorgaer:0 "Elorgaer"
 ElrA_n:0 "" #TODO
 Elrac:0 "Elrac"
 Elrak:0 "Elrak"
 Elran:0 "Elran"
 Elrian:0 "Elrian"
 Elriandor:0 "Elriandor"
 Elrys:0 "Elrys"
 Elsa:0 "Elsa"
 Elsi:0 "Elsi"
 Ema:0 "Ema"
 Emila:0 "Emila"
 Emile:0 "Emile"
 EmilI_e:0 "Emilíe"
 Emmalinda:0 "Emmalinda"
 Emmalinde:0 "Emmalinde"
 Emmeran:0 "Emmeran"
 Emmeric:0 "Emmeric"
 Emmic:0 "Emmic"
 Emmita:0 "Emmita"
 Emmon:0 "Emmon"
 Emmor:0 "Emmor"
 Emmorn:0 "Emmorn"
 Emond:0 "Emond"
 Emy:0 "Emy"
 Enatia:0 "Enatia"
 Enith:0 "Enith"
 Enivene:0 "Enivene"
 Enlelis_:0 "Enleliš"
 Enlilis:0 "Enlilis"
 Enrouana:0 "Enrouana"
 Ens_ar:0 "Enšar"
 Ens_at:0 "Enšat"
 Entef:0 "Entef"
 Eralia:0 "Eralia"
 Erana:0 "Erana"
 Eranil:0 "Eranil"
 Erasnir:0 "Erasnir"
 Erbay:0 "Erbay"
 Erbayu:0 "Erbayu"
 Erdalin:0 "Erdalin"
 Erel:0 "Erel"
 Erela:0 "Erela"
 Erelas_a:0 "Erelaša"
 Erelas:0 "Erelas"
 Erelassa:0 "Erelassa"
 Erelea:0 "Erelea"
 Erella:0 "Erella"
 Erelmis:0 "Erelmis"
 Eren:0 "Eren"
 Erendil:0 "Erendil"
 Erenn:0 "Erenn"
 Erica:0 "Erica"
 Eril:0 "Eril"
 Erkil:0 "Erkil"
 ErlA_n:0 "" #TODO
 Erlac:0 "Erlac"
 Erlak:0 "Erlak"
 Erlan:0 "Erlan"
 Erlandel:0 "Erlandel"
 Erlanil:0 "Erlanil"
 Erna:0 "Erna"
 Ernald:0 "Ernald"
 Ernalda:0 "Ernalda"
 Ernan:0 "Ernan"
 Ernana:0 "Ernana"
 Ernmund:0 "Ernmund"
 Erondil:0 "Erondil"
 Ertenu:0 "Ertenu"
 Erunvi:0 "Erunvi"
 Erwin:0 "Erwin"
 Erwina:0 "Erwina"
 Es_khan:0 "Eškhan"
 Es_man:0 "Ešman"
 Es_men:0 "Ešmen"
 ES_otia:0 "Eșotia"
 Es_tarik:0 "Eštarik"
 Es_terai:0 "Ešterai"
 Es_urdin:0 "Ešurdin"
 Escoril:0 "Escoril"
 Esia:0 "Esia"
 Esivene:0 "Esivene"
 Esmeralda:0 "Esmeralda"
 Espirusur:0 "Espirusur"
 Estejar:0 "Estejar"
 Eszraah:0 "Eszraah"
 Etrega:0 "Etrega"
 Ettu:0 "Ettu"
 Evard:0 "Evard"
 Evardi:0 "Evardi"
 Evin:0 "Evin"
 Evindal:0 "Evindal"
 Evran:0 "Evran"
 Exe:0 "Exe"
 Eyala:0 "Eyala"
 Ezebel:0 "Ezebel"
 Ezebela:0 "Ezebela"
 Ezz:0 "Ezz"
 Faevir:0 "Faevir"
 Fahagnas_:0 "Fahagnaš"
 Fahis_:0 "Fahiš"
 Fahus_:0 "Fahuš"
 Falaha:0 "Falaha"
 Faldnas:0 "Faldnas"
 Falfin:0 "Falfin"
 Falstad:0 "Falstad"
 Famble:0 "Famble"
 Fanchegli:0 "Fanchegli"
 Farana:0 "Farana"
 Faranizil:0 "Faranizil"
 Farathia:0 "Farathia"
 Fardanir:0 "Fardanir"
 Fardit:0 "Fardit"
 Fardus_:0 "Farduš"
 Fariana:0 "Fariana"
 Fariba:0 "Fariba"
 Faribarz:0 "Faribarz"
 Faridin:0 "Faridin"
 Farnus_:0 "Farnuš"
 Farsa:0 "Farsa"
 Farukh:0 "Farukh"
 Farun:0 "Farûn"
 Farwen:0 "Farwen"
 Fazez:0 "Fazez"
 Fazil:0 "Fazil"
 Fazok:0 "Fazok"
 Fazzbaz:0 "Fazzbaz"
 Fazzel:0 "Fazzel"
 Fecker:0 "Fecker"
 Federic:0 "Federic"
 Fegru:0 "Fegru"
 Fehan:0 "Fehan"
 Fehin:0 "Fehin"
 Felvaa:0 "Felvaa"
 Ferana:0 "Ferana"
 Feres_t:0 "Ferešt"
 Fereydin:0 "Fereydin"
 Feribarz:0 "Feribarz"
 Feridin:0 "Feridin"
 Feris_t:0 "Ferišt"
 Fernis_:0 "Ferniš"
 Feruaten:0 "Feruaten"
 Fes_tispa:0 "Feštispa"
 Feza:0 "Feza"
 Fezdot:0 "Fezdot"
 Filinar:0 "Filinar"
 Filinara:0 "Filinara"
 Filliath:0 "Filliath"
 Filnara:0 "Filnara"
 Fimbur:0 "Fimbur"
 Finnic:0 "Finnic"
 Finorian:0 "Finorian"
 Finoriel:0 "Finoriel"
 Fionca:0 "Fionca"
 Firaer:0 "Firaer"
 Firanya:0 "Firanya"
 Firdus_:0 "Firduš"
 Firinar:0 "Firinar"
 Firs_a:0 "Firša"
 Fis_taspa:0 "Fištaspa"
 Fizwick:0 "Fizwick"
 Flak:0 "Flak"
 Flogg:0 "Flogg"
 Floki:0 "Floki"
 Flondi:0 "Flondi"
 Florien:0 "Florien"
 Florienne:0 "Florienne"
 Flormael:0 "Flormael"
 Florvod:0 "Florvod"
 Floucen:0 "Floucen"
 Folcard:0 "Folcard"
 Folcas:0 "Folcas"
 Foldan:0 "Foldan"
 Fordo:0 "Fordo"
 Forelle:0 "Forelle"
 Frances:0 "Frances"
 Frax:0 "Frax"
 Fred:0 "Fred"
 FredE_ric:0 "Fredéric"
 Fredelric:0 "Fredelric"
 Freidar:0 "Freidar"
 Fresis_:0 "Fresiš"
 Freydis:0 "Freydis"
 Frodan:0 "Frodan"
 Fronidle:0 "Fronidle"
 Fubar:0 "Fubar"
 Gakar:0 "Gakar"
 Gakig:0 "Gakig"
 Gakk:0 "Gakk"
 Gala:0 "Gala"
 Galien:0 "Galien"
 Galienes:0 "Galienes"
 Galin:0 "Galin"
 Galina:0 "Galina"
 Galinael:0 "Galinael"
 Galinda:0 "Galinda"
 Galinde:0 "Galinde"
 Galindel:0 "Galindel"
 Galindia:0 "Galindia"
 Galindil:0 "Galindil"
 Galindor:0 "Galindor"
 Galinea:0 "Galinea"
 Galinta:0 "Galinta"
 Galli:0 "Galli"
 Gallin:0 "Gallin"
 Galyndor:0 "Galyndor"
 Galynel:0 "Galynel"
 Garegan:0 "Garegan"
 Garet:0 "Garet"
 Garhaahz:0 "Garhaahz"
 Garion:0 "Garion"
 Garl:0 "Garl"
 Garm:0 "Garm"
 Garman:0 "Garman"
 Garnar:0 "Garnar"
 Garomaruos:0 "Garomaruos"
 Garona:0 "Garona"
 Garrec:0 "Garrec"
 Garren:0 "Garren"
 Garret:0 "Garret"
 Garrett:0 "Garrett"
 Garrger:0 "Garrger"
 Garthur:0 "Garthur"
 Garuos:0 "Garuos"
 Gawain:0 "Gawain"
 Gawan:0 "Gawan"
 Gax:0 "Gax"
 Gazna:0 "Gazna"
 GebelizA_s:0 "Gebelizăs"
 GebelizI_s:0 "Gebelizîs"
 Gebucu:0 "Gebucu"
 Gelbin:0 "Gelbin"
 Gelehorn:0 "Gelehorn"
 Gelkhan:0 "Gelkhan"
 Gelmac:0 "Gelmac"
 Gelmak:0 "Gelmak"
 Gelman:0 "Gelman"
 Gelmane:0 "Gelmane"
 Gelmann:0 "Gelmann"
 Gelmano:0 "Gelmano"
 Gelmante:0 "Gelmante"
 Gelmon:0 "Gelmon"
 Gelmona:0 "Gelmona"
 Gelmonias:0 "Gelmonias"
 Gerdaba:0 "Gerdaba"
 Gerdir:0 "Gerdir"
 GerisicA_:0 "Gerisică"
 Gesaaru:0 "Gesaaru"
 Geski:0 "Geski"
 Gezz:0 "Gezz"
 Ghad:0 "Ghad"
 Gham:0 "Ghâm"
 Ghash:0 "Ghash"
 Ghityt:0 "Ghityt"
 Ghorza:0 "Ghorza"
 Ghudd:0 "Ghudd"
 Ghudrag:0 "Ghudrag"
 Ghurad:0 "Ghurâd"
 Gibbles:0 "Gibbles"
 GiC_ela:0 "Giçela"
 Gicela:0 "Gicela"
 Gigla:0 "Gigla"
 Gilbarad:0 "Gilbarad"
 Gilberid:0 "Gilberid"
 Gilhana:0 "Gilhana"
 Giliam:0 "Giliam"
 Ginny:0 "Ginny"
 GiramA_r:0 "Giramăr"
 Girud:0 "Girud"
 Gisea:0 "Gisea"
 Gisell:0 "Gisell"
 Gisella:0 "Gisella"
 GisI_le:0 "Gisíle"
 Gissella:0 "Gissella"
 Giz:0 "Giz"
 Glasha:0 "Glasha"
 Glenda:0 "Glenda"
 Gloxee:0 "Gloxee"
 Gluk:0 "Gluk"
 Gniax:0 "Gniax"
 Gnonuiz:0 "Gnonuiz"
 Gochat:0 "Gochat"
 Godrac:0 "Godrac"
 Godraca:0 "Godraca"
 Godric:0 "Godric"
 Godryc:0 "Godryc"
 Gokk:0 "Gokk"
 Goksi:0 "Goksi"
 Golkin:0 "Golkin"
 Golm:0 "Golm"
 Gorar:0 "Gorar"
 Goren:0 "Goren"
 Gorwick:0 "Gorwick"
 Gotrek:0 "Gotrek"
 Graca:0 "Graca"
 Gracos:0 "Gracos"
 Gram:0 "Gram"
 Grama:0 "Grama"
 Gramzik:0 "Gramzik"
 Grane:0 "Grane"
 Grator:0 "Grator"
 Gregoire:0 "Gregoire"
 Gregora:0 "Gregora"
 Grelba:0 "Grelba"
 Grerrurr:0 "Grerrurr"
 Grif:0 "Grif"
 Grigze:0 "Grigze"
 Grimma:0 "Grimma"
 Grimmar:0 "Grimmar"
 Grimmun:0 "Grimmun"
 Grisha:0 "Grisha"
 Grom:0 "Grom"
 Gromar:0 "Gromar"
 Gronmar:0 "Gronmar"
 Groria:0 "Groria"
 Grorr:0 "Grorr"
 Gruaim:0 "Grûaim"
 Gruar:0 "Grûar"
 Gruia:0 "Gruia"
 Gruk:0 "Gruk"
 Grumger:0 "Grumger"
 Grun:0 "Grûn"
 Grutt:0 "Grutt"
 Gubu:0 "Gubû"
 Gudilan:0 "Gudilan"
 Guilhemia:0 "Guilhemia"
 Guillam:0 "Guillam"
 Guillame:0 "Guillame"
 Guillamina:0 "Guillamina"
 Guillemina:0 "Guillemina"
 Guiz:0 "Guiz"
 Gukk:0 "Gukk"
 Gula:0 "Gula"
 Gulkhan:0 "Gulkhan"
 Gullamina:0 "Gullamina"
 Gund:0 "Gund"
 Gundobar:0 "Gundobar"
 Gundobin:0 "Gundobin"
 Gundomar:0 "Gundomar"
 Gunni:0 "Gunni"
 Gurdar:0 "Gurdar"
 Guregh:0 "Guregh"
 Guryrk:0 "Guryrk"
 Gwidulain:0 "Gwidulain"
 Haala:0 "Haala"
 Haamida:0 "Haamida"
 Hackett:0 "Hackett"
 Hadara:0 "Hadara"
 Hadera:0 "Hadera"
 Hadrien:0 "Hadrien"
 Hadrius:0 "Hadrius"
 Haelga:0 "Haelga"
 Hafan:0 "Hafan"
 Hafin:0 "Hafin"
 Hagaris:0 "Hagaris"
 Hageris:0 "Hageris"
 Hakrea:0 "Hakrea"
 Hal:0 "Hal"
 Haldar:0 "Haldar"
 Haldir:0 "Haldir"
 Halfdal:0 "Halfdal"
 Halfred:0 "Halfred"
 Hallfred:0 "Hallfred"
 Hamfast:0 "Hamfast"
 Hanarim:0 "Hanarim"
 Hanerim:0 "Hanerim"
 Hannar:0 "Hannar"
 Hannastra:0 "Hannastra"
 Hannir:0 "Hannir"
 Hannis_tra:0 "Hanništra"
 Hannistra:0 "Hannistra"
 Hannuer:0 "Hannuer"
 Hapose:0 "Hapose"
 Hardun:0 "Hardûn"
 Hareton:0 "Hareton"
 Hargen:0 "Hargen"
 Harkus_:0 "Harkuš"
 Harlun:0 "Harlûn"
 Harolt:0 "Harolt"
 Harpa:0 "Harpa"
 Harruk:0 "Harrûk"
 Has_eng:0 "Hašeng"
 Has_eria:0 "Hašeria"
 Hasibe:0 "Hasibe"
 Hasmika:0 "Hasmika"
 Hassi:0 "Hassi"
 Hattilis:0 "Hattilis"
 Haykasar:0 "Haykasar"
 Hazan:0 "Hazan"
 Hazaria:0 "Hazaria"
 Hazawen:0 "Hazawen"
 Hazeria:0 "Hazeria"
 He_nol:0 "Hénol"
 Heathcliff:0 "Heathcliff"
 Heather:0 "Heather"
 Hedrius:0 "Hedrius"
 Hegaris_:0 "Hegariš"
 Heise:0 "Heise"
 Hekeb:0 "Hekeb"
 Helia:0 "Helia"
 Henra:0 "Henra"
 Henranthu:0 "Henranthu"
 Henric:0 "Henric"
 Henuttaui:0 "Henuttaui"
 Herkja:0 "Herkja"
 Herun:0 "Herun"
 Hetepheres:0 "Hetepheres"
 Heunthoevesa:0 "Heunthoevesa"
 Hewitt:0 "Hewitt"
 Himmet:0 "Himmet"
 Hindley:0 "Hindley"
 Hirania:0 "Hirania"
 Hire_r:0 "Hirér"
 His_aer:0 "Hišaer"
 His_avi:0 "Hišavi"
 Hjal:0 "Hjal"
 Hjalmarr:0 "Hjalmarr"
 Hobert:0 "Hobert"
 Hoglik:0 "Hoglik"
 Holman:0 "Holman"
 Honnic:0 "Honnic"
 Horatio:0 "Horatio"
 Hori:0 "Hori"
 Hork:0 "Hork"
 Hornax:0 "Hornax"
 Horse:0 "Horse"
 Horza:0 "Horza"
 Hoshgrish:0 "Hoshgrish"
 Hrantak:0 "Hrantak"
 Hripset:0 "Hripset"
 Hulzira:0 "Hulzira"
 Hulziya:0 "Hulziya"
 Humac:0 "Humac"
 Humba:0 "Humba"
 Humbac:0 "Humbac"
 Humban:0 "Humban"
 Humbar:0 "Humbar"
 Humbard:0 "Humbard"
 Humfrey:0 "Humfrey"
 Hura:0 "Hura"
 Huran:0 "Huran"
 Huranku:0 "Huranku"
 Hus_ang:0 "Hušang"
 Husaam:0 "Husaam"
 Hutny:0 "Hutny"
 Hyaclos:0 "Hyaclos"
 Hytiranya:0 "Hytiranya"
 I_ze:0 "Íze"
 I_zun:0 "Ízun"
 Ia_ra:0 "Iára"
 Ianren:0 "Ianren"
 Ianrendal:0 "Ianrendal"
 Iantumaruos:0 "Iantumaruos"
 Iarl:0 "Iarl"
 Iaski_na:0 "Iaskína"
 Ibenion:0 "Ibenion"
 Idad:0 "Idad"
 Idirania:0 "Idirania"
 Idras:0 "Idras"
 Ie_nra:0 "Iénra"
 Ienka:0 "Ienka"
 Ienkin:0 "Ienkin"
 Ienosita:0 "Ienosita"
 Ienozi_da:0 "Ienozída"
 Ieshath:0 "Ieshath"
 Iestinuos:0 "Iestinuos"
 Igude_l:0 "Igudél"
 Ije_:0 "Ijé"
 Ije_r:0 "Ijér"
 Ik:0 "Ik"
 Ikom:0 "Ikom"
 Ikoutel:0 "Ikoutel"
 Ikse:0 "Ikse"
 Ilakar:0 "Ilakar"
 Ile_ra:0 "Iléra"
 Ilekar:0 "Ilekar"
 Iliosita:0 "Iliosita"
 Iliozi_da:0 "Iliozída"
 Iltani:0 "Iltani"
 Imariel:0 "Imariel"
 Imheros:0 "Imheros"
 Imi_sga:0 "Imísga"
 Ina_ngo:0 "Inángo"
 Ina_nja:0 "Inánja"
 Inanko:0 "Inanko"
 Ine_nga:0 "Inénga"
 Ingeneth:0 "Ingeneth"
 Inia:0 "Inia"
 Io_a:0 "Ióa"
 Ionthue_za:0 "Ionthuéza"
 Ioria:0 "Ioria"
 Ioriel:0 "Ioriel"
 Ira_ua:0 "Iráua"
 Irann:0 "Irann"
 Iras:0 "Iras"
 Iraskar:0 "Iraskar"
 Irmin:0 "Irmin"
 Irpa:0 "Irpa"
 Irran:0 "Irran"
 Irrlion:0 "Irrlion"
 Irsmaset:0 "Irsmaset"
 Irto:0 "Irto"
 Irvah:0 "Irvah"
 Is_ara:0 "Išara"
 Is_eles:0 "Išeles"
 Is_era:0 "Išera"
 Is_irna:0 "Iširna"
 Is_kan:0 "Iškan"
 Is_kara:0 "Iškara"
 Is_ken:0 "Išken"
 Is_kiya:0 "Iškiya"
 Is_kurs_a:0 "Iškurša"
 Is_lana_nthu:0 "Išlanánthu"
 Is_lananthu:0 "Išlananthu"
 Is_lanthu:0 "Išlanthu"
 Is_tar:0 "Ištar"
 Is_tara:0 "Ištara"
 Is_tarai:0 "Ištarai"
 Is_tarnu:0 "Ištarnu"
 Is_tir:0 "Ištir"
 Is_urna:0 "Išurna"
 Isabell:0 "Isabell"
 Isebel:0 "Isebel"
 Isebella:0 "Isebella"
 Isehris:0 "Isehris"
 Iserana:0 "Iserana"
 Iserandel:0 "Iserandel"
 Isgerd:0 "Isgerd"
 Ishmoz:0 "Ishmoz"
 Isil:0 "Isil"
 Isila:0 "Isila"
 Isobela:0 "Isobela"
 Isobelina:0 "Isobelina"
 Isobella:0 "Isobella"
 Isobelle:0 "Isobelle"
 Isondi:0 "Isondi"
 Istanar:0 "Istanar"
 Istarik:0 "Istarik"
 Istrala:0 "Istrala"
 Istralania:0 "Istralania"
 Isun:0 "Isun"
 Ithroka:0 "Ithroka"
 Itrol:0 "Itrol"
 Iushen:0 "Iushen"
 Ivela_:0 "Ivelá"
 Ivinnanthu:0 "Ivinnanthu"
 Ivran:0 "Ivran"
 Ivrana:0 "Ivrana"
 Ivrandel:0 "Ivrandel"
 Ivrandiel:0 "Ivrandiel"
 Ivrandil:0 "Ivrandil"
 Ivrandir:0 "Ivrandir"
 Ivrandyel:0 "Ivrandyel"
 Iztralania:0 "Iztralania"
 Iztuts:0 "Iztuts"
 Izu_nga:0 "Izúnga"
 Jabar:0 "Jabar"
 Jabirgar:0 "Jabirgar"
 Jaborn:0 "Jaborn"
 Jack:0 "Jack"
 Jaerel:0 "Jaerel"
 Jagderk:0 "Jagderk"
 Jahelor:0 "Jahelor"
 Jahenil:0 "Jahenil"
 Jaher:0 "Jaher"
 Jaherian:0 "Jaherian"
 Jaherion:0 "Jaherion"
 Jamms:0 "Jamms"
 Janebisa:0 "Janebisa"
 Janebsir:0 "Janebsir"
 Jarko:0 "Jarko"
 Jarme:0 "Jarme"
 Jarnolt:0 "Jarnolt"
 Jasie_ne:0 "Jasiéne"
 Jaye:0 "Jaye"
 Je_ltu:0 "Jéltu"
 Jenda:0 "Jenda"
 Jeremy:0 "Jeremy"
 Jerrix:0 "Jerrix"
 Jert:0 "Jert"
 Jeru_ni:0 "Jerúni"
 Jessica:0 "Jessica"
 Jesufte:0 "Jesufte"
 Jetlis:0 "Jetlis"
 Jexisia:0 "Jexisia"
 Jibrivut:0 "Jibrivut"
 Jomar:0 "Jomar"
 Jomble:0 "Jomble"
 Jonie_ne:0 "Joniéne"
 Jonsenthu:0 "Jonsenthu"
 Jor:0 "Jor"
 Jordis:0 "Jordis"
 Jormar:0 "Jormar"
 Jormun:0 "Jormun"
 Jorouna:0 "Jorouna"
 Jorvi:0 "Jorvi"
 Josern:0 "Josern"
 Jubie:0 "Jubie"
 Jukop:0 "Jukop"
 Kafad:0 "Kafad"
 Kafid:0 "Kafid"
 KagI_za:0 "Kagîza"
 Kahetan:0 "Kahetan"
 Kahit:0 "Kahit"
 Kair:0 "Kair"
 Kalazandal:0 "Kalazandal"
 Kalazandur:0 "Kalazandur"
 Kalbard:0 "Kalbard"
 Kaldarim:0 "Kaldarim"
 Kalderim:0 "Kalderim"
 Kalen:0 "Kalen"
 Kalia:0 "Kalia"
 Kalib:0 "Kalib"
 Kalila:0 "Kalila"
 Kalinael:0 "Kalinael"
 Kalindal:0 "Kalindal"
 Kalindel:0 "Kalindel"
 Kalindil:0 "Kalindil"
 Kalindor:0 "Kalindor"
 Kallassa:0 "Kallassa"
 Kalliman:0 "Kalliman"
 Kallimin:0 "Kallimin"
 Kalrodion:0 "Kalrodion"
 Kalrodir:0 "Kalrodir"
 Kamelya:0 "Kamelya"
 Kamnar:0 "Kamnar"
 Kamnarian:0 "Kamnarian"
 Kamnaril:0 "Kamnaril"
 KamoliuT_A_:0 "Kamoliuță"
 KamoliuT_I_:0 "Kamoliuțî"
 Kanfeda:0 "Kanfeda"
 Kappa:0 "Kappa"
 Kaptan:0 "Kaptan"
 Kargath:0 "Kargath"
 Karina:0 "Karina"
 Karn:0 "Karn"
 Karodir:0 "Karodir"
 Karolin:0 "Karolin"
 Karom:0 "Karom"
 Karrom:0 "Karrom"
 Karsten:0 "Karsten"
 Karstin:0 "Karstin"
 Kartal:0 "Kartal"
 Karus_:0 "Karuš"
 Karwan:0 "Karwan"
 Karzana:0 "Karzana"
 Karzon:0 "Karzon"
 Kasbar:0 "Kasbar"
 Kastan:0 "Kastan"
 Kastanna:0 "Kastanna"
 Kastenina:0 "Kastenina"
 Kastian:0 "Kastian"
 Kastianna:0 "Kastianna"
 Kastina:0 "Kastina"
 Katerine:0 "Katerine"
 Katrin:0 "Katrin"
 Katrina:0 "Katrina"
 Kavindil:0 "Kavindil"
 Kawa:0 "Kawa"
 Kawab:0 "Kawab"
 Kawad:0 "Kawad"
 Kaweh:0 "Kaweh"
 Kaxac:0 "Kaxac"
 Kaylen:0 "Kaylen"
 Kazadur:0 "Kazadûr"
 Kazar:0 "Kazar"
 Kazz:0 "Kazz"
 Kedman:0 "Kedman"
 Kedmin:0 "Kedmin"
 Keladil:0 "Keladil"
 Kelador:0 "Kelador"
 Keladora:0 "Keladora"
 Keladorian:0 "Keladorian"
 Keleorn:0 "Keleorn"
 Kelgo:0 "Kelgo"
 Kelila:0 "Kelila"
 Kellaun:0 "Kellaun"
 Kelmonias:0 "Kelmonias"
 Kelo_n:0 "Kelón"
 Kelzeth:0 "Kelzeth"
 Kemoun:0 "Kemoun"
 Kemsaf:0 "Kemsaf"
 Kemu_n:0 "Kemún"
 Kenmu:0 "Kenmu"
 Kent:0 "Kent"
 Keria:0 "Keria"
 Kerria:0 "Kerria"
 Kerstin:0 "Kerstin"
 Kespir:0 "Kespir"
 Kessarim:0 "Kessarim"
 Kesserim:0 "Kesserim"
 Ketirah:0 "Ketirah"
 Keturah:0 "Keturah"
 Kevofa:0 "Kevofa"
 Khaara:0 "Khaara"
 Khadan:0 "Khadan"
 Khadira:0 "Khadira"
 Khadoris:0 "Khadoris"
 Khaem:0 "Khaem"
 Khaeroc:0 "Khaeroc"
 Khafra:0 "Khafra"
 Khagor:0 "Khagor"
 Khair:0 "Khair"
 Khallia:0 "Khallia"
 Khaltec:0 "Khaltec"
 Khamer:0 "Khamer"
 Khanar:0 "Khanar"
 Kharia:0 "Kharia"
 Kharus_in:0 "Kharušin"
 Khatlanas:0 "Khatlanas"
 Khatlina:0 "Khatlina"
 Khedira:0 "Khedira"
 Khelia:0 "Khelia"
 Khenta:0 "Khenta"
 Kherus_an:0 "Kherušan"
 Khoras:0 "Khoras"
 Khorec:0 "Khorec"
 Khotep:0 "Khotep"
 Khrosh:0 "Khrosh"
 Khuenre:0 "Khuenre"
 Ki_mbun:0 "Kímbun"
 Kiarte:0 "Kiarte"
 Kikud:0 "Kikud"
 Kild:0 "Kild"
 Kilda:0 "Kilda"
 Kildan:0 "Kildan"
 Kildar:0 "Kildar"
 Kildum:0 "Kildûm"
 Kilrogg:0 "Kilrogg"
 Kiova_:0 "Kiová"
 Kiri_ja:0 "Kiríja"
 Kiris_a:0 "Kiriša"
 Kirone_phe:0 "Kironéphe"
 Kironephe:0 "Kironephe"
 Kirus_:0 "Kiruš"
 Kis_ag:0 "Kišag"
 Kis_ar:0 "Kišar"
 Klalgash:0 "Klalgash"
 Klaramon:0 "Klaramon"
 Klarimond:0 "Klarimond"
 Ko_nthu:0 "Kónthu"
 Ko_sun:0 "Kósun"
 Kolin:0 "Kolin"
 Kolvan:0 "Kolvan"
 Kolvanmac:0 "Kolvanmac"
 KomakI_zA_:0 "Komakîză"
 Komozi:0 "Komozi"
 Konstan:0 "Konstan"
 Konstanse:0 "Konstanse"
 Konthu:0 "Konthu"
 Korgus:0 "Korgus"
 Korin:0 "Korin"
 Korra:0 "Korra"
 Korvin:0 "Korvin"
 Korydon:0 "Korydon"
 Kossun:0 "Kossun"
 Koth:0 "Koth"
 KotiS_on:0 "Kotișon"
 Kovu:0 "Kovu"
 Krakhorn:0 "Krakhorn"
 Kricirr:0 "Kricirr"
 Kricoun:0 "Kricoun"
 Krimp:0 "Krimp"
 Kruk:0 "Krûk"
 Kryzzaar:0 "Kryzzaar"
 Kufan:0 "Kufan"
 Kuga:0 "Kuga"
 Kullaa:0 "Kullaa"
 Kullani:0 "Kullani"
 Kunnar:0 "Kunnar"
 Kuok:0 "Kuok"
 Kuppal:0 "Kuppal"
 Kuras_:0 "Kuraš"
 Kurd:0 "Kurd"
 Kurgum:0 "Kûrgûm"
 Kuridan:0 "Kuridan"
 Kurunta:0 "Kurunta"
 Kurunza:0 "Kurunza"
 Kus_tali:0 "Kuštali"
 Kylia:0 "Kylia"
 Kylian:0 "Kylian"
 Kympun:0 "Kympun"
 Kynzin:0 "Kynzin"
 Kyrus_:0 "Kyruš"
 Laadaa:0 "Laadaa"
 Laan:0 "Laan"
 Lacie:0 "Lacie"
 Lacy:0 "Lacy"
 Ladrindel:0 "Ladrindel"
 Lagba:0 "Lagba"
 Lagertha:0 "Lagertha"
 Lahgi:0 "Lahgi"
 LaI_na:0 "" #TODO
 Lain:0 "Lain"
 Laleh:0 "Laleh"
 Lalia:0 "Lalia"
 Lalih:0 "Lalih"
 Lamma:0 "Lamma"
 Lanahari:0 "Lanahari"
 Lanalora:0 "Lanalora"
 Larelaen:0 "Larelaen"
 Laren:0 "Laren"
 Larens:0 "Larens"
 Larinn:0 "Larinn"
 Laris:0 "Laris"
 Larluk:0 "Larluk"
 Larradhel:0 "Larradhel"
 Larza:0 "Larza"
 Laucius:0 "Laucius"
 LauranC_:0 "" #TODO
 Lauranna:0 "Lauranna"
 Lauren:0 "Lauren"
 Laurena:0 "Laurena"
 Laurenne:0 "Laurenne"
 Laurente:0 "Laurente"
 LaurentI_ne:0 "" #TODO
 Laurenti:0 "Laurenti"
 Laurentia:0 "Laurentia"
 Laurentina:0 "Laurentina"
 Lautane:0 "Lautane"
 Lauthane:0 "Lauthane"
 Lawrens:0 "Lawrens"
 Lazga:0 "Lazga"
 Lcinetta:0 "Lcinetta"
 Leliatha:0 "Leliatha"
 Lenatha:0 "Lenatha"
 Lenedius:0 "Lenedius"
 Lennard:0 "Lennard"
 Lennic:0 "Lennic"
 Lennoc:0 "Lennoc"
 Lenuo:0 "Lenuo"
 Lera:0 "Lera"
 Lerlam:0 "Lerlam"
 Leslin:0 "Leslin"
 Leslindel:0 "Leslindel"
 Leta:0 "Leta"
 Leuca:0 "Leuca"
 Leucuos:0 "Leucuos"
 Lezlindel:0 "Lezlindel"
 Li_zi:0 "Lízi"
 Liandel:0 "Liandel"
 Liandiel:0 "Liandiel"
 Lianna:0 "Lianna"
 Lianne:0 "Lianne"
 LiC_oleta:0 "Liçoleta"
 Liedir:0 "Liedir"
 Liel:0 "Liel"
 Lilit:0 "Lilit"
 Lilith:0 "Lilith"
 Limer:0 "Limer"
 Lindelin:0 "Lindelin"
 Linton:0 "Linton"
 Lirak:0 "Lirak"
 Lisa:0 "Lisa"
 Lisabeth:0 "Lisabeth"
 Lisanne:0 "Lisanne"
 Lisban:0 "Lisban"
 Lisbana:0 "Lisbana"
 Lisbann:0 "Lisbann"
 Lisbet:0 "Lisbet"
 Liselott:0 "Liselott"
 Liskole_r:0 "Liskolér"
 Liskomu_s:0 "Liskomús"
 Lisolene:0 "Lisolene"
 Lisoleta:0 "Lisoleta"
 Lisoletta:0 "Lisoletta"
 Lisolette:0 "Lisolette"
 Lisolona:0 "Lisolona"
 Lita:0 "Lita"
 Lithiel:0 "Lithiel"
 Litogena:0 "Litogena"
 Lizbet:0 "Lizbet"
 Lizinia:0 "Lizinia"
 Liznu:0 "Liznu"
 Lizolena:0 "Lizolena"
 Ljufa:0 "Ljufa"
 LoC_an:0 "" #TODO
 Lockwood:0 "Lockwood"
 Lodka:0 "Lodka"
 Lodun:0 "Lodûn"
 Lokian:0 "Lokian"
 Loman:0 "Loman"
 Lomar:0 "Lomar"
 Lomas:0 "Lomas"
 Lomban:0 "Lomban"
 Lombar:0 "Lombar"
 Lombas:0 "Lombas"
 Lomben:0 "Lomben"
 Lomen:0 "Lomen"
 Lommy:0 "Lommy"
 Londo:0 "Londo"
 Lonemundus:0 "Lonemundus"
 Loreen:0 "Loreen"
 Lorek:0 "Lorek"
 Loren:0 "Loren"
 Lorenan:0 "Lorenan"
 Lorendal:0 "Lorendal"
 Lorentol:0 "Lorentol"
 Lorenza:0 "Lorenza"
 Lorevarn:0 "Lorevarn"
 Lorimbur:0 "Lorimbur"
 Lorinne:0 "Lorinne"
 Lorito:0 "Lorito"
 Lorm:0 "Lorm"
 Lorran:0 "Lorran"
 Lotane:0 "Lotane"
 Lothan:0 "Lothan"
 Lothane:0 "Lothane"
 Lotranu:0 "Lotranu"
 Lottrac:0 "Lottrac"
 Luanor:0 "Luanor"
 Lubitiata:0 "Lubitiata"
 Lubna:0 "Lubna"
 Lucan:0 "Lucan"
 Lucarn:0 "Lucarn"
 LuciA_n:0 "" #TODO
 Luciana:0 "Luciana"
 Lucianus:0 "Lucianus"
 Lucog:0 "Lucog"
 Lugaredus:0 "Lugaredus"
 Lugarius:0 "Lugarius"
 Lugesteus:0 "Lugesteus"
 Lugondus:0 "Lugondus"
 Lullar:0 "Lullar"
 Lumina:0 "Lumina"
 Lunafreda:0 "Lunafreda"
 Lunagundia:0 "Lunagundia"
 Lunamadus:0 "Lunamadus"
 Lunarona:0 "Lunarona"
 Lunatrudia:0 "Lunatrudia"
 Lunaverta:0 "Lunaverta"
 Lunavirga:0 "Lunavirga"
 LunkA_:0 "Lunkă"
 Lurb:0 "Lurb"
 Luta:0 "Luta"
 Lutana:0 "Lutana"
 Lutumaruos:0 "Lutumaruos"
 Lydia:0 "Lydia"
 Lyhz:0 "Lyhz"
 Lykidas:0 "Lykidas"
 Lys_koler:0 "Lyškoler"
 Lys_komus:0 "Lyškomus"
 Lysi:0 "Lysi"
 Lysinya:0 "Lysinya"
 Ma_:0 "Má"
 Maa:0 "Maa"
 Maariyah:0 "Maariyah"
 Maatkare:0 "Maatkare"
 Maberin:0 "Maberin"
 Mabug:0 "Mabug"
 Maci:0 "Maci"
 Macilda:0 "Macilda"
 Macin:0 "Macin"
 Macoric:0 "Macoric"
 Madaca:0 "Madaca"
 Madala:0 "Madala"
 Madalac:0 "Madalac"
 MadalE_in:0 "" #TODO
 Madalein:0 "Madaléin"
 Madalina:0 "Madalina"
 Madarun:0 "Madarûn"
 Madeleina:0 "Madeleina"
 Madelina:0 "Madelina"
 Madsa:0 "Madsa"
 Maganir:0 "Maganir"
 Magar:0 "Magar"
 Magni:0 "Magni"
 Magnuo:0 "Magnuo"
 Magun:0 "Magûn"
 Magunuos:0 "Magunuos"
 Maisy:0 "Maisy"
 Maknag:0 "Maknag"
 Maku:0 "Maku"
 Malabac:0 "Malabac"
 Malach:0 "Malach"
 Maldec:0 "Maldec"
 Maldorian:0 "Maldorian"
 Malia:0 "Malia"
 Malir:0 "Malir"
 Malkiz:0 "Malkiz"
 Malmo:0 "Malmo"
 Malqesim:0 "Malqesim"
 Manne_phe:0 "Mannéphe"
 Manta:0 "Manta"
 Manukar:0 "Manukar"
 Maqet:0 "Maqet"
 Maracout:0 "Maracout"
 Marali:0 "Marali"
 Marcan:0 "Marcan"
 Marcana:0 "Marcana"
 Marcel:0 "Marcel"
 Mardin:0 "Mardin"
 Mardina:0 "Mardina"
 Mardint:0 "Mardint"
 Mardukar:0 "Mardukar"
 Maregil:0 "Maregil"
 Margareet:0 "Margareet"
 Margari:0 "Margari"
 Margary:0 "Margary"
 Margela:0 "Margela"
 Margere:0 "Margere"
 Margeret:0 "Margeret"
 Marianne:0 "Marianne"
 MariE_:0 "Marié"
 Mariel:0 "Mariel"
 Mariela:0 "Mariela"
 Marien:0 "Marien"
 Marila:0 "Marila"
 Marilda:0 "Marilda"
 Marilna:0 "Marilna"
 Marinne:0 "Marinne"
 Marion:0 "Marion"
 Marionna:0 "Marionna"
 Markan:0 "Markan"
 Marlen:0 "Marlen"
 Marlo:0 "Marlo"
 Maron:0 "Maron"
 Marron:0 "Marron"
 Mars_an:0 "Maršan"
 Marud:0 "Marud"
 Marudeen:0 "Marudeen"
 Maruhtur:0 "Maruhtur"
 Marusa:0 "Marusa"
 Marven:0 "Marven"
 Marzallu:0 "Marzallu"
 Marzan:0 "Marzan"
 Marzana:0 "Marzana"
 Marzand:0 "Marzand"
 Marzin:0 "Marzin"
 Masilda:0 "Masilda"
 Mason:0 "Mason"
 Mathos:0 "Mathos"
 Maugun:0 "Maugun"
 MauriC_:0 "" #TODO
 MauriC_o:0 "" #TODO
 Maurise:0 "Maurise"
 Maurisio:0 "Maurisio"
 Mavlik:0 "Mavlik"
 Maycald:0 "Maycald"
 Meade:0 "Meade"
 Meganir:0 "Meganir"
 Mehian:0 "Mehian"
 Mehran:0 "Mehran"
 Meira:0 "Meira"
 Mekarin:0 "Mekarin"
 Mekarun:0 "Mekarun"
 Mekhaf:0 "Mekhaf"
 Meknik:0 "Meknik"
 Meknok:0 "Meknok"
 Melan:0 "Melan"
 Melbin:0 "Melbin"
 Melcon:0 "Melcon"
 Melcor:0 "Melcor"
 Melcora:0 "Melcora"
 Meldaer:0 "Meldaer"
 Melen:0 "Melen"
 Melinda:0 "Melinda"
 Melir:0 "Melir"
 Melis:0 "Melis"
 Melkaz:0 "Melkaz"
 Melkez:0 "Melkez"
 Melqasim:0 "Melqasim"
 Menkare:0 "Menkare"
 Menkaunswt:0 "Menkaunswt"
 Menkhe:0 "Menkhe"
 Mentuher:0 "Mentuher"
 Merdukar:0 "Merdukar"
 Merer:0 "Merer"
 Meriah:0 "Meriah"
 Merialeth:0 "Merialeth"
 Merian:0 "Merian"
 Merit:0 "Merit"
 Merrian:0 "Merrian"
 Mers_an:0 "Meršan"
 Meryem:0 "Meryem"
 Merzal:0 "Merzal"
 Merzallu:0 "Merzallu"
 Merzil:0 "Merzil"
 Mesten:0 "Mesten"
 Metgael:0 "Metgael"
 Mewa:0 "Mewa"
 Mialee:0 "Mialee"
 Miega:0 "Miega"
 Miglo:0 "Miglo"
 Mihrtad:0 "Mihrtad"
 Mihtriel:0 "Mihtriel"
 Mija_ra:0 "Mijára"
 Mimir:0 "Mimir"
 Mindi:0 "Mindi"
 Minelir:0 "Minelir"
 Minnie:0 "Minnie"
 Minxi:0 "Minxi"
 Mioara:0 "Mioara"
 Mioaranne:0 "Mioaranne"
 Mioarina:0 "Mioarina"
 Mioran:0 "Mioran"
 Mirabella:0 "Mirabella"
 Miradonna:0 "Miradonna"
 Miriem:0 "Miriem"
 Mis_ara:0 "Mišara"
 Mis_qa:0 "Mišqa"
 Misak:0 "Misak"
 Mistri:0 "Mistri"
 Mithras_:0 "Mithraš"
 Mithriel:0 "Mithriel"
 Mithrus_:0 "Mithruš"
 Mo_nje:0 "Mónje"
 Modi:0 "Modi"
 Mogg:0 "Mogg"
 Mogru:0 "Mogru"
 Moira:0 "Moira"
 Mondelus:0 "Mondelus"
 Mondo:0 "Mondo"
 Mons_e:0 "Monše"
 Mophrouns:0 "Mophrouns"
 Morbin:0 "Morbin"
 Mordibam:0 "Mordibam"
 Mordibham:0 "Mordibham"
 Mori:0 "Mori"
 Moria:0 "Moria"
 Morik:0 "Morik"
 Mork:0 "Mork"
 Morzad:0 "Morzad"
 Moskon:0 "Moskon"
 Mozrush:0 "Mozrush"
 Mozu:0 "Mozû"
 Mrynzu:0 "Mrynzu"
 Mu_la:0 "Múla"
 Mu_rsi:0 "Múrsi"
 Mu_stis:0 "Mústis"
 Mucador:0 "Mucador"
 Mucatra:0 "Mucatra"
 Mudam:0 "Mudam"
 Mug:0 "Mûg"
 Munarion:0 "Munarion"
 Munas:0 "Munas"
 Munerin:0 "Munerin"
 Munerina:0 "Munerina"
 Munnephe:0 "Munnephe"
 Munumarus:0 "Munumarus"
 Muradin:0 "Muradin"
 Murdas:0 "Murdas"
 Muroga:0 "Muroga"
 Mursi:0 "Mursi"
 Mus_eera:0 "Mušeera"
 Mustys_:0 "Mustyš"
 Mykx:0 "Mykx"
 Mynerg:0 "Mynerg"
 Myrtle:0 "Myrtle"
 Na_la:0 "Nála"
 Nabanar:0 "Nabanar"
 Nabudan:0 "Nabudan"
 Nabukal:0 "Nabukal"
 Nabukar:0 "Nabukar"
 Naburam:0 "Naburam"
 Nac_huka_nthu:0 "Naçhukánthu"
 Nadide:0 "Nadide"
 Nadildus:0 "Nadildus"
 Nadir:0 "Nadir"
 Nafruz:0 "Nafruz"
 Naglerg:0 "Naglerg"
 Nahab:0 "Nahab"
 Nahil:0 "Nahil"
 Nahrina:0 "Nahrina"
 Nahrun:0 "Nahrun"
 Naim:0 "Naim"
 Nairia:0 "Nairia"
 Najukanthu:0 "Najukanthu"
 Nak:0 "Nak"
 Nakra:0 "Nâkra"
 Nalaisa:0 "Nalaisa"
 Nalara:0 "Nalara"
 Nalayni:0 "Nalayni"
 Nale_ni:0 "Naléni"
 Nale_za:0 "Naléza"
 Nali:0 "Nali"
 Nalnaz:0 "Nalnaz"
 Nalofanthu:0 "Nalofanthu"
 Nalova_nthu:0 "Nalovánthu"
 Nampha_ndu:0 "Namphándu"
 Nans_a:0 "Nanša"
 Naraa:0 "Naraa"
 Naram:0 "Naram"
 Naramus:0 "Naramus"
 Narawen:0 "Narawen"
 Nardina:0 "Nardina"
 Nark:0 "Nark"
 Narkan:0 "Narkan"
 Narug:0 "Nârug"
 Narwen:0 "Narwen"
 Nash:0 "Nash"
 Nasrin:0 "Nasrin"
 NataporA_:0 "Nataporă"
 Nathagandus:0 "Nathagandus"
 Nathaldus:0 "Nathaldus"
 Nathaleera:0 "Nathaleera"
 Nathaniel:0 "Nathaniel"
 Nathruviel:0 "Nathruviel"
 Naunet:0 "Naunet"
 Nawas_art:0 "Nawašart"
 Nazem:0 "Nazem"
 Nazu:0 "Nazu"
 Ne_phe:0 "Néphe"
 Nebukar:0 "Nebukar"
 Nebukil:0 "Nebukil"
 Neburim:0 "Neburim"
 Nedin:0 "Nedin"
 Neevnuz:0 "Neevnûz"
 Neferu:0 "Neferu"
 Nefkar:0 "Nefkar"
 Nefori:0 "Nefori"
 Nehiunus:0 "Nehiunus"
 Nelara:0 "Nelara"
 Nelira:0 "Nelira"
 Nemphantu:0 "Nemphantu"
 Nenge:0 "Nenge"
 Nenka:0 "Nenka"
 Nephe_r:0 "Nephér"
 Nephe:0 "Nephe"
 Nepheer:0 "Nepheer"
 Nephevi:0 "Nephevi"
 Nephi_:0 "Nephí"
 Nephioc_ho_r:0 "Nephioçhór"
 Nephiode_sa:0 "Nephiodésa"
 Nephioge_s:0 "Nephiogés"
 Nephioge_star:0 "Nephiogéstar"
 Nephiojor:0 "Nephiojor"
 Nephiokes:0 "Nephiokes"
 Nephiokestar:0 "Nephiokestar"
 Nephiotessa:0 "Nephiotessa"
 Nerac:0 "Nerac"
 Nergalim:0 "Nergalim"
 Nerlisk:0 "Nerlisk"
 Nerris_:0 "Nerriš"
 Nerrohn:0 "Nerrohn"
 Nersefan:0 "Nersefan"
 Nesrin:0 "Nesrin"
 Nessa:0 "Nessa"
 Nestara:0 "Nestara"
 Nesterin:0 "Nesterin"
 Nesubane:0 "Nesubane"
 Nezterin:0 "Nezterin"
 Ni_:0 "Ní"
 Ni_li:0 "Níli"
 Ni_nna:0 "Nínna"
 NichmA_r:0 "Nichmăr"
 Nichmer:0 "Nichmer"
 Nikaure:0 "Nikaure"
 Niksa:0 "Niksa"
 Nilauin:0 "Nilauin"
 Nilla:0 "Nilla"
 Nilli:0 "Nilli"
 Niloheunthu:0 "Niloheunthu"
 Niloiu_nthu:0 "Niloiúnthu"
 Nin:0 "Nin"
 Ninkari:0 "Ninkari"
 Ninlilis:0 "Ninlilis"
 Ninsunu:0 "Ninsunu"
 Ninurim:0 "Ninurim"
 Niras_:0 "Niraš"
 Nirban:0 "Nirban"
 Nirbin:0 "Nirbin"
 Nirissa:0 "Nirissa"
 Nirras_:0 "Nirraš"
 Nirukh:0 "Nirukh"
 Nis_tman:0 "Ništman"
 Nisannu:0 "Nisannu"
 Niunus:0 "Niunus"
 Njada:0 "Njada"
 Nook:0 "Nook"
 Nora:0 "Nora"
 Norbun:0 "Norbûn"
 Norbur:0 "Norbûr"
 Nori:0 "Nori"
 Norimbur:0 "Norimbur"
 Norin:0 "Norin"
 Norris:0 "Norris"
 Norsko:0 "Norsko"
 Noruk:0 "Norûk"
 Novia:0 "Novia"
 Nudar:0 "Nudar"
 Nuhem:0 "Nuhem"
 Numair:0 "Numair"
 Nuriye:0 "Nuriye"
 Nusaiba:0 "Nusaiba"
 Nylara:0 "Nylara"
 Nynna:0 "Nynna"
 Nyras:0 "Nyras"
 Nysmith:0 "Nysmith"
 O_rse:0 "Órse"
 Obera:0 "Obera"
 Oberon:0 "Oberon"
 Obrain:0 "Obrain"
 Occanus:0 "Occanus"
 Oclauia:0 "Oclauia"
 Oclinuos:0 "Oclinuos"
 Octava:0 "Octava"
 Octavos:0 "Octavos"
 Odaka:0 "Odaka"
 Odar:0 "Odar"
 Oddo:0 "Oddo"
 OdO_:0 "" #TODO
 Odun:0 "Odûn"
 Odur:0 "Odur"
 Ogal:0 "Ogal"
 Ogbur:0 "Ogbûr"
 Ogg:0 "Ogg"
 Ogra:0 "Ogra"
 Ohdaka:0 "Ohdaka"
 Oibran:0 "Oibran"
 Oivug:0 "Oivug"
 Okegg:0 "Okegg"
 Okkeih:0 "Okkeih"
 Olayo:0 "Olayo"
 Olfyra:0 "Olfyra"
 Olin:0 "Olin"
 Ollor:0 "Ollor"
 Ollore:0 "Ollore"
 Olor:0 "Olor"
 Olora:0 "Olora"
 Olorio:0 "Olorio"
 Olorion:0 "Olorion"
 Oloris:0 "Oloris"
 Oloriza:0 "Oloriza"
 Olrok:0 "Olrok"
 Olvir:0 "Olvir"
 Omina:0 "Omina"
 Ondott:0 "Ondott"
 Oraph:0 "Orâph"
 Orbha:0 "Orbha"
 Orbin:0 "Orbin"
 Ordan:0 "Ordan"
 Ordric:0 "Ordric"
 Oren:0 "Oren"
 Orgrim:0 "Orgrim"
 Orilenna:0 "Orilenna"
 Orim:0 "Orim"
 Orlog:0 "Orlog"
 Orok:0 "Orok"
 Orokag:0 "Orokâg"
 Oroles:0 "Oroles"
 Orra:0 "Orra"
 Orthog:0 "Orthog"
 Orwick:0 "Orwick"
 Oskar:0 "Oskar"
 OstA_n:0 "" #TODO
 Osten:0 "Osten"
 Ostin:0 "Ostin"
 Otatrac:0 "Otatrac"
 Otau:0 "Otau"
 OtO_:0 "Otó"
 OtO_n:0 "" #TODO
 Oto:0 "Oto"
 Ottog:0 "Ottog"
 Ottolin:0 "Ottolin"
 Ottomac:0 "Ottomac"
 Ottrac:0 "Ottrac"
 Ottraca:0 "Ottraca"
 Ottran:0 "Ottran"
 Ottron:0 "Ottron"
 Oupijei:0 "Oupijei"
 Ovga:0 "Ovga"
 Ovondi:0 "Ovondi"
 Paerian:0 "Paerian"
 Palzindin:0 "Palzindin"
 Panehesy:0 "Panehesy"
 Pannreth:0 "Pannreth"
 Panoril:0 "Panoril"
 Panoute:0 "Panoute"
 Panreth:0 "Panreth"
 Panthes:0 "Panthes"
 Pantius:0 "Pantius"
 Panya:0 "Panya"
 Paramas_:0 "Paramaš"
 Parandis:0 "Parandis"
 Paranzel:0 "Paranzel"
 Parfaneh:0 "Parfaneh"
 Parfez:0 "Parfez"
 Parfiz:0 "Parfiz"
 Parissa:0 "Parissa"
 Parmae:0 "Parmae"
 Parme_:0 "Parmé"
 Parnikala:0 "Parnikala"
 Parnili:0 "Parnili"
 Parnuli:0 "Parnuli"
 Parnuwan:0 "Parnuwan"
 Parsagh:0 "Parsagh"
 Partricia:0 "Partricia"
 Paryafar:0 "Paryafar"
 Paryafir:0 "Paryafir"
 Pasebakh:0 "Pasebakh"
 Patina:0 "Patina"
 Patrik:0 "Patrik"
 Patrin:0 "Patrin"
 Patrina:0 "Patrina"
 Pe_si:0 "Pési"
 Peanut:0 "Peanut"
 Pearl:0 "Pearl"
 Peccia:0 "Peccia"
 Pedain:0 "Pedain"
 Pedgoknu:0 "Pedgoknu"
 Pelodir:0 "Pelodir"
 Penny:0 "Penny"
 Peolf:0 "Peolf"
 Pepper:0 "Pepper"
 Perandis_:0 "Perandiš"
 Perceval:0 "Perceval"
 Perfan:0 "Perfan"
 Perigor:0 "Perigor"
 Peris_a:0 "Periša"
 Periza:0 "Periza"
 Perrin:0 "Perrin"
 Persouma:0 "Persouma"
 Pervinca:0 "Pervinca"
 Pervince:0 "Pervince"
 Pesi_dis:0 "Pesídis"
 Pessi:0 "Pessi"
 Pessitys_:0 "Pessityš"
 Petha:0 "Petha"
 Petipor:0 "Petipor"
 Petran:0 "Petran"
 Petrona:0 "Petrona"
 Petunia:0 "Petunia"
 Peyter:0 "Peyter"
 Phalqis:0 "Phalqis"
 Phares:0 "Phares"
 Pharis:0 "Pharis"
 Phelqas:0 "Phelqas"
 Phnouti:0 "Phnouti"
 Pie_li:0 "Piéli"
 Pielli:0 "Pielli"
 Pinrynna:0 "Pinrynna"
 Pippy:0 "Pippy"
 Pireez:0 "Pireez"
 Piriza:0 "Piriza"
 Pirkin:0 "Pirkin"
 Piye:0 "Piye"
 PLACEHOLDER:0 "PLACEHOLDER"
 Plakeank:0 "Plakeank"
 Pomara_nthu:0 "Pomaránthu"
 Pomaranthu:0 "Pomaranthu"
 Pomard:0 "Pomard"
 Pondo:0 "Pondo"
 Ponu_nus:0 "Ponúnus"
 Ponunus:0 "Ponunus"
 Poppet:0 "Poppet"
 Poppi:0 "Poppi"
 Poppy:0 "Poppy"
 Porda:0 "Porda"
 Pordo:0 "Pordo"
 Pordolt:0 "Pordolt"
 Prak:0 "Prak"
 Primrose:0 "Primrose"
 Pud:0 "Pud"
 Pudalkan:0 "Pudalkan"
 Pug:0 "Pug"
 PuridorA_:0 "Puridoră"
 Purila:0 "Purila"
 Purniya:0 "Purniya"
 Pushkrimp:0 "Pushkrimp"
 Pysh:0 "Pysh"
 Qadris:0 "Qadris"
 Qalk:0 "Qalk"
 Qareh:0 "Qareh"
 Qartarun:0 "Qartarun"
 Qartirun:0 "Qartirun"
 Qatziram:0 "Qatziram"
 Qertarin:0 "Qertarin"
 Qesxee:0 "Qesxee"
 Qetziram:0 "Qetziram"
 Qhenol:0 "Qhenol"
 Qidris:0 "Qidris"
 Qirnux:0 "Qirnux"
 Qitzerim:0 "Qitzerim"
 Qodras:0 "Qodras"
 Qradez:0 "Qradez"
 Qupzax:0 "Qupzax"
 Raad:0 "Raad"
 Raafi:0 "Raafi"
 Raalilt:0 "Raalilt"
 Rabac:0 "Rabac"
 Rabard:0 "Rabard"
 Rabon:0 "Rabon"
 Radahn:0 "Radahn"
 Radin:0 "Radin"
 Ragdug:0 "Ragdug"
 Ragnak:0 "Ragnak"
 Ragun:0 "Ragun"
 Ragund:0 "Ragund"
 Rahma:0 "Rahma"
 Raisen:0 "Raisen"
 Rakhan:0 "Rakhan"
 Rakk:0 "Rakk"
 Randaurius:0 "Randaurius"
 Rando:0 "Rando"
 Rangvald:0 "Rangvald"
 Ranras:0 "Ranras"
 Ras_ana:0 "Rašana"
 Rash:0 "Rash"
 RaT_ibidA_:0 "Rațibidă"
 RaT_ibidan:0 "Rațibidan"
 Ratak:0 "Ratak"
 Raubin:0 "Raubin"
 Raubyn:0 "Raubyn"
 Raucard:0 "Raucard"
 Rauva:0 "Rauva"
 Ravrurt:0 "Ravrurt"
 Rawer:0 "Rawer"
 Rax:0 "Rax"
 Raziya:0 "Raziya"
 RE_anna:0 "Réanna"
 ReA_n:0 "Reán"
 ReA_nna:0 "Reánna"
 ReA_nnon:0 "" #TODO
 Realp:0 "Realp"
 Rean:0 "Réan"
 Reana:0 "Reana"
 Reanna:0 "Réanna"
 Rechmer:0 "Rechmer"
 Reddel:0 "Reddel"
 Regar:0 "Regar"
 ReI_nne:0 "" #TODO
 Reiana:0 "Reiana"
 Reinia:0 "Reinia"
 Rekhetre:0 "Rekhetre"
 Rekhi:0 "Rekhi"
 Relio_re:0 "Relióre"
 Relyore:0 "Relyore"
 Rengin:0 "Rengin"
 Renia_nda:0 "Reniánda"
 Renianta:0 "Renianta"
 Rerkel:0 "Rerkêl"
 Rernebty:0 "Rernebty"
 Res_an:0 "Rešan"
 Res_in:0 "Rešin"
 Res:0 "Res"
 Resturmer:0 "Resturmer"
 Revhild:0 "Revhild"
 Rewan:0 "Rewan"
 Rewanna:0 "Rewanna"
 Rewannon:0 "Rewannon"
 Rewouen:0 "Rewouen"
 Rexan:0 "Rexan"
 Rexar:0 "Rexar"
 Rexir:0 "Rexir"
 Rezgar:0 "Rezgar"
 RI_on:0 "Ríon"
 Ri_span:0 "Ríspan"
 Ri_va:0 "Ríva"
 RiA_n:0 "" #TODO
 Ria_ne:0 "Riáne"
 RiA_nna:0 "" #TODO
 Riandel:0 "Riandel"
 Riane:0 "Riane"
 Riann:0 "Riann"
 Rianna:0 "Rianna"
 RiannO_n:0 "Riannón"
 Riannon:0 "Riannon"
 Riano:0 "Riano"
 Rianu:0 "Rianu"
 Rianwyn:0 "Rianwyn"
 Ricain:0 "Ricain"
 Rican:0 "Rican"
 Rician:0 "Rician"
 Ricion:0 "Ricion"
 Ricon:0 "Ricon"
 RiennO_n:0 "" #TODO
 Rienon:0 "Rienon"
 Rifa:0 "Rifa"
 RigozA_:0 "Rigoză"
 Rikkard:0 "Rikkard"
 Rikon:0 "Rikon"
 RimA_n:0 "" #TODO
 Rimana:0 "Rimana"
 RimannO_n:0 "Rimannón"
 Rimha:0 "Rimha"
 Rimhe:0 "Rimhe"
 RimO_n:0 "" #TODO
 Rimus_:0 "Rimuš"
 Rinak:0 "Rinak"
 Rinnon:0 "Rinnon"
 RiO_n:0 "Rión"
 Riola:0 "Riola"
 Rion:0 "Rión"
 Rione:0 "Rione"
 RIrzakx:0 "RIrzakx"
 Ris_at:0 "Rišat"
 Ris_pan:0 "Rišpan"
 Ris:0 "Ris"
 Risra:0 "Risra"
 Riwan:0 "Riwan"
 Rixan:0 "Rixan"
 Rizgar:0 "Rizgar"
 Robald:0 "Robald"
 Robar:0 "Robar"
 Robbin:0 "Robbin"
 Robyn:0 "Robyn"
 Rocair:0 "Rocair"
 RochI_s:0 "Rochîs"
 Rocira:0 "Rocira"
 Rodenil:0 "Rodenil"
 Rodger:0 "Rodger"
 Roen:0 "Roen"
 Roenhal:0 "Roenhal"
 Rogec:0 "Rogec"
 Rogeci:0 "Rogeci"
 Rogerc:0 "Rogerc"
 Rogiel:0 "Rogiel"
 Romcar:0 "Romcar"
 Romcarinde:0 "Romcarinde"
 Rondo:0 "Rondo"
 Ronk:0 "Ronk"
 Ronla:0 "Ronla"
 Rosamond:0 "Rosamond"
 Roukon:0 "Roukon"
 Royal:0 "Royal"
 Royeld:0 "Royeld"
 Royfan:0 "Royfan"
 Royy:0 "Royy"
 Rrhihr:0 "Rrhihr"
 Rri:0 "Rri"
 Rrikk:0 "Rrikk"
 Rrok:0 "Rrok"
 Ruben:0 "Ruben"
 Rubiherm:0 "Rubiherm"
 Rubitern:0 "Rubitern"
 Rubonas:0 "Rubonas"
 Ruboster:0 "Ruboster"
 Ruby:0 "Ruby"
 Rufus:0 "Rufus"
 Rug:0 "Rug"
 Rugern:0 "Rugern"
 Runan:0 "Runan"
 Runimur:0 "Rûnimûr"
 Runmar:0 "Runmar"
 Rurti:0 "Rurti"
 Rus_an:0 "Rušan"
 Rus_ana:0 "Rušana"
 Rus_in:0 "Rušin"
 Rus_ina:0 "Rušina"
 Ruven:0 "Ruven"
 Ryan:0 "Ryan"
 Rycan:0 "Rycan"
 Rycon:0 "Rycon"
 Rycroft:0 "Rycroft"
 Rykan:0 "Rykan"
 Rylan:0 "Rylan"
 Rylen:0 "Rylen"
 Ryon:0 "Ryon"
 Ryreis:0 "Ryreis"
 S_adichen:0 "Șadichen"
 S_adman:0 "Šadman"
 S_afed:0 "Šafed"
 S_ahan:0 "Šahan"
 S_ahnaz:0 "Šahnaz"
 S_alanda:0 "Šalanda"
 S_almanar:0 "Šalmanar"
 S_alpari:0 "Šalpari"
 S_alpasar:0 "Šalpasar"
 S_amarkos:0 "Șamarkos"
 S_amgar:0 "Šamgar"
 S_amira:0 "Šamira"
 S_amuram:0 "Šamuram"
 S_amurik:0 "Šamurik"
 S_ana_nthu:0 "Šanánthu"
 S_ananthu:0 "Šananthu"
 S_aper:0 "Șaper"
 S_aphira:0 "Šaphira"
 S_araf:0 "Šaraf"
 S_arimar:0 "Šarimar"
 S_arimir:0 "Šarimir"
 S_armansar:0 "Šarmansar"
 S_arnili:0 "Šarnili"
 S_athril:0 "Šathril"
 S_ehin:0 "Šehin"
 S_elima:0 "Šelima"
 S_elinda:0 "Šelinda"
 S_emgair:0 "Šemgair"
 S_emuram:0 "Šemuram"
 S_ephira:0 "Šephira"
 S_eramar:0 "Šeramar"
 S_erfaz:0 "Šerfaz"
 S_erin:0 "Šerin"
 S_ethril:0 "Šethril"
 S_i_de:0 "Šíde"
 S_ifa:0 "Šifa"
 S_ifan:0 "Šifan"
 S_ilan:0 "Šilan"
 S_ine_nthu:0 "Šinénthu"
 S_inenthu:0 "Šinenthu"
 S_ireen:0 "Šireen"
 S_irin:0 "Širin"
 S_ite:0 "Šite"
 S_ukhan:0 "Šukhan"
 S_ulzis:0 "Šulzis"
 S_uppiya:0 "Šuppiya"
 S_us_anik:0 "Šušanik"
 Saamir:0 "Saamir"
 Saazeksa:0 "Saazeksa"
 Sab:0 "Sab"
 Sabahat:0 "Sabahat"
 Saban:0 "Saban"
 Sabana:0 "Sabana"
 Sabum:0 "Sabum"
 Sadenir:0 "Sadenir"
 Saed:0 "Saed"
 Saelihn:0 "Saelihn"
 Saemsi:0 "Saemsi"
 Saero:0 "Saero"
 Saghafan:0 "Saghafan"
 Sahse:0 "Sahse"
 Sakkra:0 "Sakkra"
 Sakra:0 "Sakra"
 Samas_i:0 "Samaši"
 Samin:0 "Samin"
 Samiun:0 "Samiun"
 Sams_id:0 "Samšid"
 Sandel:0 "Sandel"
 Sandor:0 "Sandor"
 Sandr:0 "Sandr"
 Sandro:0 "Sandro"
 Sandur:0 "Sandur"
 Sara_dun:0 "Sarádun"
 Sarfaz:0 "Sarfaz"
 Sarfes_:0 "Sarfeš"
 Sargin:0 "Sargin"
 Sargonuos:0 "Sargonuos"
 Sarien:0 "Sarien"
 Sariya:0 "Sariya"
 Sarnuos:0 "Sarnuos"
 Saroji_ni:0 "Sarojíni"
 Sarvatun:0 "Sarvatun"
 Sasema:0 "Sasema"
 Satenis:0 "Satenis"
 Savlet:0 "Savlet"
 Sayar:0 "Sayar"
 Sayir:0 "Sayir"
 Schleemo:0 "Schleemo"
 Scoraen:0 "Scoraen"
 Se_ro:0 "Séro"
 Sebill:0 "Sebill"
 Sebillr:0 "Sebillr"
 Sedora:0 "Sedora"
 Sedoric:0 "Sedoric"
 Sedu_rno:0 "Sedúrno"
 Segomaruos:0 "Segomaruos"
 Seker:0 "Seker"
 Sekhem:0 "Sekhem"
 Sekill:0 "Sekill"
 Selanar:0 "Selanar"
 Selima:0 "Selima"
 Selina:0 "Selina"
 Selsusa:0 "Selsusa"
 Selussa:0 "Selussa"
 Semara:0 "Semara"
 Semas_i:0 "Semaši"
 Semiha:0 "Semiha"
 Semit:0 "Semit"
 Semiz:0 "Semiz"
 Sems_id:0 "Semšid"
 Semut:0 "Semut"
 Seneferu:0 "Seneferu"
 Senemet:0 "Senemet"
 Sennakar:0 "Sennakar"
 Senwosret:0 "Senwosret"
 Sepeh:0 "Sepeh"
 Sepeshet:0 "Sepeshet"
 Serakh:0 "Serakh"
 Serek:0 "Serek"
 Serim:0 "Serim"
 Serinar:0 "Serinar"
 SermamarA_:0 "Sermamară"
 Sermamer:0 "Sermamer"
 Serna:0 "Serna"
 Serona:0 "Serona"
 Serondal:0 "Serondal"
 Serondar:0 "Serondar"
 Serondor:0 "Serondor"
 Seronna:0 "Seronna"
 Sersa:0 "Sersa"
 Serwan:0 "Serwan"
 Sesill:0 "Sesill"
 Sessil:0 "Sessil"
 Sessilia:0 "Sessilia"
 Seti:0 "Seti"
 Seturno:0 "Seturno"
 Sevrund:0 "Sevrund"
 Seyma:0 "Seyma"
 Shador:0 "Shador"
 Shaeranni:0 "Shaeranni"
 Shag:0 "Shag"
 Shaka:0 "Shaka"
 Shala:0 "Shala"
 Shalte:0 "Shalte"
 Sharia:0 "Sharia"
 Sharil:0 "Sharil"
 Sharindel:0 "Sharindel"
 Shebiktu:0 "Shebiktu"
 Shedorikh:0 "Shedorikh"
 Shel:0 "Shel"
 Shenoute:0 "Shenoute"
 Shep:0 "Shep"
 Sheru:0 "Sheru"
 Shiavera:0 "Shiavera"
 Shishak:0 "Shishak"
 Shoshenq:0 "Shoshenq"
 Si_phe:0 "Síphe"
 Siadu_na:0 "Siadúna"
 Siatuna:0 "Siatuna"
 Sidanar:0 "Sidanar"
 Sidanir:0 "Sidanir"
 Sideric:0 "Sideric"
 Silas:0 "Silas"
 Sili_ska:0 "Silíska"
 Sillys_ka:0 "Sillyška"
 Silna:0 "Silna"
 Silvard:0 "Silvard"
 Silvardus:0 "Silvardus"
 Silverin:0 "Silverin"
 Silverinus:0 "Silverinus"
 Silvestre:0 "Silvestre"
 Simal:0 "Simal"
 Simbur:0 "Simbûr"
 Simun:0 "Simûn"
 Simur:0 "Simur"
 Sindri:0 "Sindri"
 Sinram:0 "Sinram"
 Siout:0 "Siout"
 Sipanik:0 "Sipanik"
 Sira:0 "Sira"
 Siranik:0 "Siranik"
 Sireen:0 "Sireen"
 Siren:0 "Siren"
 Siridan:0 "Siridan"
 Sisakar:0 "Sisakar"
 Sivondi:0 "Sivondi"
 Skak:0 "Skak"
 Skald:0 "Skald"
 Skali:0 "Skali"
 Skial:0 "Skial"
 Skjal:0 "Skjal"
 Skoll:0 "Skoll"
 Skorri:0 "Skorri"
 Skoth:0 "Skoth"
 Skun:0 "Skun"
 Sliassiq:0 "Sliassiq"
 Smbatan:0 "Smbatan"
 Snafu:0 "Snafu"
 Snepi:0 "Snepi"
 SofI_a:0 "" #TODO
 Sofina:0 "Sofina"
 Soievi:0 "Soievi"
 Soii_:0 "Soií"
 Sokkari:0 "Sokkari"
 SoreA_n:0 "" #TODO
 Sorewan:0 "Sorewan"
 Sozrir:0 "Sozrir"
 Srytsiehn:0 "Srytsiehn"
 Stakuga:0 "Stakugâ"
 Steinar:0 "Steinar"
 Steingrim:0 "Steingrim"
 Storin:0 "Storin"
 Storlin:0 "Storlin"
 Storum:0 "Storum"
 Stovac:0 "Stovac"
 Stovaci:0 "Stovaci"
 Stovan:0 "Stovan"
 Sucaria:0 "Sucaria"
 Suhlamu:0 "Suhlamu"
 Sulima:0 "Sulima"
 Sumeri:0 "Sumeri"
 Sunqa:0 "Sunqa"
 Suppiriya:0 "Suppiriya"
 Suracos:0 "Suracos"
 Surenik:0 "Surenik"
 Suriya:0 "Suriya"
 Suvnaahz:0 "Suvnaahz"
 Svafar:0 "Svafar"
 Svala:0 "Svala"
 Svante:0 "Svante"
 Sybil:0 "Sybil"
 Sybila:0 "Sybila"
 Syphe:0 "Syphe"
 Sythriath:0 "Sythriath"
 Sytnai:0 "Sytnai"
 Syz:0 "Syz"
 Szesni:0 "Szesni"
 Szith:0 "Szith"
 T_iru:0 "Țiru"
 TadgA_n:0 "" #TODO
 Taelar:0 "Taelar"
 Taelarian:0 "Taelarian"
 Taelarios:0 "Taelarios"
 Taeli:0 "Taeli"
 Taelvinor:0 "Taelvinor"
 Taemlathil:0 "Taemlathil"
 Tafara:0 "Tafara"
 Tafrin:0 "Tafrin"
 Tafris:0 "Tafris"
 Taharqa:0 "Taharqa"
 Taia:0 "Taia"
 Tailmaz:0 "Tailmaz"
 Takalanzil:0 "Takalanzil"
 Takhal:0 "Takhal"
 Takhmasp:0 "Takhmasp"
 Takra:0 "Takra"
 Tal:0 "Tal"
 Talanil:0 "Talanil"
 Talanor:0 "Talanor"
 Taler:0 "Taler"
 Taliandel:0 "Taliandel"
 Talithiel:0 "Talithiel"
 Tals_a_li:0 "Talšáli"
 Taluos:0 "Taluos"
 Tamaris:0 "Tamaris"
 Tando:0 "Tando"
 Tanelia:0 "Tanelia"
 Tanisiuos:0 "Tanisiuos"
 Tanizar:0 "Tanizar"
 Tanizir:0 "Tanizir"
 Tanoute:0 "Tanoute"
 Tanqemal:0 "Tanqemal"
 Tanqemil:0 "Tanqemil"
 Tanqumal:0 "Tanqumal"
 Tanra_nthu:0 "Tanránthu"
 Taranath:0 "Taranath"
 Tarbir:0 "Tarbir"
 Tarcan:0 "Tarcan"
 Tarenas_:0 "Tarenaš"
 Tarhindel:0 "Tarhindel"
 Tarhuna:0 "Tarhuna"
 Tarhunzal:0 "Tarhunzal"
 Tarikha:0 "Tarikha"
 Tarim:0 "Tarim"
 Tarin:0 "Tarin"
 Tariush:0 "Tariush"
 Tarka:0 "Tarka"
 Tarkhamar:0 "Tarkhamar"
 Tarkhuwiya:0 "Tarkhuwiya"
 Tars_isim:0 "Taršisim"
 Tarya:0 "Tarya"
 Tarz:0 "Tarz"
 Tas_iyanna:0 "Tašiyanna"
 Tas_ulmi:0 "Tašulmi"
 Tasco:0 "Tasco"
 Tasherit:0 "Tasherit"
 Tatga:0 "Tâtga"
 Tau_n:0 "Taún"
 Tauhun:0 "Tauhun"
 Taure:0 "Taure"
 Tavdan:0 "Tavdan"
 Tawnie:0 "Tawnie"
 Tazan:0 "Tazan"
 Te_ltar:0 "Téltar"
 Te_nu:0 "Ténu"
 Teacan:0 "Teacan"
 Teagan:0 "Teagan"
 Tecian:0 "Tecian"
 Tefilim:0 "Tefilim"
 Tefira:0 "Tefira"
 Tefrin:0 "Tefrin"
 Tefris:0 "Tefris"
 TegA_n:0 "" #TODO
 Tegann:0 "Tegann"
 Teganret:0 "Teganret"
 Tegil:0 "Tegil"
 Tegrin:0 "Tegrin"
 Tehina:0 "Tehina"
 Teisi:0 "Teisi"
 Tekhirn:0 "Tekhirn"
 Tekhmasp:0 "Tekhmasp"
 Tela:0 "Tela"
 Telanga_nthu:0 "Telangánthu"
 Telar:0 "Telar"
 Telgan:0 "Telgan"
 Telipkan:0 "Telipkan"
 Telitha:0 "Telitha"
 Tels_ali:0 "Telšali"
 Telu_nus:0 "Telúnus"
 Telunus:0 "Telunus"
 Telvinkanthu:0 "Telvinkanthu"
 Temeris_:0 "Temeriš"
 Tentamun:0 "Tentamun"
 Tenu:0 "Tenu"
 Terin:0 "Terin"
 Termie:0 "Termie"
 Teroivi:0 "Teroivi"
 Ters_isim:0 "Teršisim"
 Terui_:0 "Teruí"
 Testor:0 "Testor"
 Tezalindor:0 "Tezalindor"
 Tha:0 "Tha"
 Thal:0 "Thal"
 Thalandil:0 "Thalandil"
 Thalanil:0 "Thalanil"
 Thalanor:0 "Thalanor"
 Thalassa:0 "Thalassa"
 Thalessa:0 "Thalessa"
 Thalia:0 "Thalia"
 Thaliandel:0 "Thaliandel"
 Thalis_a:0 "Thališa"
 Thamur:0 "Thamur"
 Thargas:0 "Thargas"
 Thargok:0 "Thargok"
 Thargor:0 "Thargor"
 Tharkuni:0 "Tharkuni"
 Thela_der:0 "Theláder"
 Thela_di:0 "Theládi"
 Thelater:0 "Thelater"
 Thelavi:0 "Thelavi"
 Thelrion:0 "Thelrion"
 Therin:0 "Therin"
 Thex:0 "Thex"
 Thi_si:0 "Thísi"
 Thimble:0 "Thimble"
 Thinbur:0 "Thinbur"
 Thindobar:0 "Thindobar"
 Thindri:0 "Thindri"
 Thingrim:0 "Thingrim"
 Thinobad:0 "Thinobad"
 Thiren:0 "Thiren"
 Thirendil:0 "Thirendil"
 Thirendir:0 "Thirendir"
 Thiribenor:0 "Thiribenor"
 This_s_i:0 "Thišši"
 Thocris:0 "Thocris"
 Thohga:0 "Thohga"
 Thom:0 "Thom"
 Thorar:0 "Thorar"
 Thorburn:0 "Thorburn"
 Thorgrim:0 "Thorgrim"
 Thorin:0 "Thorin"
 Thorve:0 "Thorve"
 Thrain:0 "Thrain"
 Thrair:0 "Thrair"
 Thrak:0 "Thrak"
 Thral:0 "Thrâl"
 Thranduir:0 "Thranduir"
 Threthinor:0 "Threthinor"
 Thror:0 "Thror"
 Thrun:0 "Thrûn"
 Thrur:0 "Thrûr"
 Thudri:0 "Thudri"
 Thymkein:0 "Thymkein"
 Ti_zi:0 "Tízi"
 Tiamukar:0 "Tiamukar"
 Tiati:0 "Tiati"
 Tibu:0 "Tibu"
 Tidu:0 "Tidû"
 Tigann:0 "Tigann"
 Tigranas_:0 "Tigranaš"
 Tilda:0 "Tilda"
 Tildy:0 "Tildy"
 Tilly:0 "Tilly"
 Tinranthu:0 "Tinranthu"
 Tinuos:0 "Tinuos"
 Tippin:0 "Tippin"
 Tirba:0 "Tirba"
 Tirel:0 "Tirel"
 Tiren:0 "Tiren"
 Tirendir:0 "Tirendir"
 Tirian:0 "Tirian"
 Tiryaq:0 "Tiryaq"
 Tis_ur:0 "Tišur"
 Tise:0 "Tise"
 Tisiru:0 "Tisiru"
 Titariel:0 "Titariel"
 Tiye:0 "Tiye"
 Tocca:0 "Tocca"
 Toccuos:0 "Toccuos"
 Togman:0 "Togman"
 Togstrom:0 "Togstrom"
 Tola:0 "Tola"
 Tolbjorn:0 "Tolbjorn"
 TomA_:0 "Tomá"
 TomA_is:0 "Tomáis"
 TomA_SS:0 "" #TODO
 Tomac:0 "Tomac"
 Toman:0 "Toman"
 Tomar:0 "Tomar"
 Tomban:0 "Tomban"
 Tombard:0 "Tombard"
 TomE_:0 "Tomé"
 Tona:0 "Tona"
 Tonna:0 "Tonna"
 Topsy:0 "Topsy"
 Torbin:0 "Torbin"
 Torbjold:0 "Torbjold"
 Toriya:0 "Toriya"
 Tormac:0 "Tormac"
 Torwick:0 "Torwick"
 Toshley:0 "Toshley"
 Toskredka:0 "Toskredka"
 Touna:0 "Touna"
 Trakkath:0 "Trakkath"
 Trastann:0 "Trastann"
 Tretinor:0 "Tretinor"
 TrI_an:0 "" #TODO
 Tri_an:0 "Trían"
 Trian:0 "Trian"
 Triandal:0 "Triandal"
 Triandil:0 "Triandil"
 Trianu:0 "Trianu"
 Trin:0 "Trin"
 Trinn:0 "Trinn"
 Tripp:0 "Tripp"
 TristA_n:0 "" #TODO
 Tristen:0 "Tristen"
 Tristian:0 "Tristian"
 Tristran:0 "Tristran"
 Trizry:0 "Trizry"
 Tryan:0 "Tryan"
 Trylenna:0 "Trylenna"
 Trystan:0 "Trystan"
 Trystane:0 "Trystane"
 Tsuhz:0 "Tsuhz"
 Tu_na:0 "Túna"
 Tudhark:0 "Tudhark"
 Tufilim:0 "Tufilim"
 Tugog:0 "Tugog"
 Tuhina:0 "Tuhina"
 Tuhorn:0 "Tuhorn"
 Tuja_gor:0 "Tujágor"
 Tuka:0 "Tuka"
 Tukharn:0 "Tukharn"
 Tukkariya:0 "Tukkariya"
 Tukkaz:0 "Tukkaz"
 Tukultar:0 "Tukultar"
 Tuma:0 "Tuma"
 Tumain:0 "Tumain"
 Tungdil:0 "Tungdil"
 Turan:0 "Turan"
 Turvy:0 "Turvy"
 Tus_akor:0 "Tušakor"
 Tusah:0 "Tusah"
 Tustin:0 "Tustin"
 Tydeos:0 "Tydeos"
 Tyrium:0 "Tyrium"
 Tzipparah:0 "Tzipparah"
 Uak:0 "Uak"
 Ubic_i_:0 "Ubiçí"
 Uddag:0 "Uddâg"
 Udes_:"Udeš"
 UdeS_:0 "Udeš"
 Udis_:0 "Udiš"
 Uercassiuellaunuos:0 "Uercassiuellaunuos"
 Ugakuga:0 "Ugakuga"
 Uglaim:0 "Uglaim"
 Ugol:0 "Ugol"
 Uho:0 "Uho"
 Uinda:0 "Uinda"
 Uindilla:0 "Uindilla"
 Uirogaluos:0 "Uirogaluos"
 Uiscareua:0 "Uiscareua"
 Ukbuk:0 "Ukbuk"
 Ulfric:0 "Ulfric"
 Ulrik:0 "Ulrik"
 Ulrika:0 "Ulrika"
 Ultariel:0 "Ultariel"
 Ultarion:0 "Ultarion"
 Uman:0 "Uman"
 Umme:0 "Umme"
 Ungi:0 "Ungi"
 Ungrim:0 "Ungrim"
 Ura:0 "Ura"
 Urariel:0 "Urariel"
 Uratim:0 "Uratim"
 Urdas_ir:0 "Urdašir"
 Urdin:0 "Urdin"
 Uria:0 "Uria"
 Urim:0 "Urim"
 Urimguk:0 "Urimguk"
 Urion:0 "Urion"
 Urist:0 "Urist"
 Uroph:0 "Uroph"
 Urrat:0 "Urrat"
 Urratim:0 "Urratim"
 Uruos:0 "Uruos"
 Urur:0 "Urûr"
 Urvic:0 "Urvic"
 Urvik:0 "Urvik"
 Us_kan:0 "Uškan"
 Us_man:0 "Ušman"
 Useuca:0 "Useuca"
 Ushak:0 "Ushak"
 Ux:0 "Ux"
 Uxein:0 "Uxein"
 Uyel:0 "Uyel"
 Uzul:0 "Uzul"
 VAA_rnell:0 "" #TODO
 Vaash:0 "Vaash"
 Vacera:0 "Vacera"
 Vaceran:0 "Vaceran"
 Vacha:0 "Vacha"
 Vaergan:0 "Vaergan"
 Vainiosse:0 "Vainiosse"
 Vakkra:0 "Vakkra"
 Valan:0 "Valan"
 Valanna:0 "Valanna"
 Valeen:0 "Valeen"
 Valen:0 "Valen"
 ValenC_a:0 "" #TODO
 ValenC_e:0 "" #TODO
 Valenca:0 "Valenca"
 Valensia:0 "Valensia"
 Valente:0 "Valente"
 Valenza:0 "Valenza"
 ValerA_n:0 "" #TODO
 Valerano:0 "Valerano"
 Valhran:0 "Valhran"
 Valinka:0 "Valinka"
 Vallorn:0 "Vallorn"
 Valran:0 "Valran"
 Varamael:0 "Varamael"
 Varamar:0 "Varamar"
 Varamel:0 "Varamel"
 Varamelian:0 "Varamelian"
 Varana:0 "Varana"
 Varanar:0 "Varanar"
 Varbuk:0 "Varbuk"
 Varco:0 "Varco"
 Varconild:0 "Varconild"
 Varian:0 "Varian"
 Variel:0 "Variel"
 Varil:0 "Varil"
 Varila:0 "Varila"
 Varilia:0 "Varilia"
 Varilla:0 "Varilla"
 Varilor:0 "Varilor"
 Varina:0 "Varina"
 Varindil:0 "Varindil"
 Varinna:0 "Varinna"
 Varinne:0 "Varinne"
 Varion:0 "Varion"
 Variondar:0 "Variondar"
 Varmir:0 "Varmir"
 Varmod:0 "Varmod"
 Varok:0 "Varok"
 Varva:0 "Varva"
 Varymel:0 "Varymel"
 Varzamion:0 "Varzamion"
 Vaurilen:0 "Vaurilen"
 Vea:0 "Vea"
 Vebjorn:0 "Vebjorn"
 Vefa:0 "Vefa"
 Vehari:0 "Vehari"
 Veharia:0 "Veharia"
 Velacryn:0 "Velacryn"
 Velara:0 "Velara"
 Velorion:0 "Velorion"
 Venac:0 "Venac"
 Venaca:0 "Venaca"
 Venal:0 "Venal"
 Venall:0 "Venall"
 Vencan:0 "Vencan"
 Vencant:0 "Vencant"
 Vercan:0 "Vercan"
 Vercanild:0 "Vercanild"
 Verenel:0 "Verenel"
 Verga:0 "Verga"
 Verines:0 "Verines"
 Vernel:0 "Vernel"
 Vernell:0 "Vernell"
 Vernon:0 "Vernon"
 Vesiara:0 "Vesiara"
 Vexva:0 "Vexva"
 Vezi:0 "Vezi"
 Vezina:0 "Vezina"
 Vhitir:0 "Vhitir"
 Vieh:0 "Vieh"
 Vilanthu:0 "Vilanthu"
 Vilhame:0 "Vilhame"
 Villhelmina:0 "Villhelmina"
 VinC_en:0 "" #TODO
 Vincen:0 "Vincen"
 Vincenio:0 "Vincenio"
 Vinda:0 "Vinda"
 Vindal:0 "Vindal"
 Vindarion:0 "Vindarion"
 Vinkanthu:0 "Vinkanthu"
 ViS_ur:0 "Vișur"
 Visgri:0 "Visgri"
 Vitru:0 "Vitru"
 Vogaa:0 "Vogaa"
 Voltga:0 "Voltga"
 Vox:0 "Vox"
 Vragg:0 "Vragg"
 Vren:0 "Vren"
 Vrik:0 "Vrik"
 Vroanku:0 "Vroanku"
 Vucras:0 "Vucras"
 Vud:0 "Vud"
 Vufeank:0 "Vufeank"
 Vulzin:0 "Vulzin"
 Vurcan:0 "Vurcan"
 Vurcana:0 "Vurcana"
 Vurcon:0 "Vurcon"
 Vurconild:0 "Vurconild"
 Vusciran:0 "Vusciran"
 Vyhiel:0 "Vyhiel"
 Vyma:0 "Vyma"
 Vymaukyre:0 "Vymaukyre"
 Vyriath:0 "Vyriath"
 Wahram:0 "Wahram"
 Waltheri:0 "Waltheri"
 Wanus_:0 "Wanuš"
 Warde:0 "Warde"
 Wars_ila:0 "Waršila"
 Wars_ut:0 "Waršut"
 Waset:0 "Waset"
 Weevil:0 "Weevil"
 Welham:0 "Welham"
 Welhem:0 "Welhem"
 Welhemina:0 "Welhemina"
 Welyam:0 "Welyam"
 Westyn:0 "Westyn"
 Wezzok:0 "Wezzok"
 Wilford:0 "Wilford"
 Willam:0 "Willam"
 Willamina:0 "Willamina"
 Willemina:0 "Willemina"
 Willow:0 "Willow"
 Wincen:0 "Wincen"
 Wincent:0 "Wincent"
 Winny:0 "Winny"
 Winsent:0 "Winsent"
 Wortha:0 "Wortha"
 Wyla:0 "Wyla"
 Wyllamina:0 "Wyllamina"
 Wynstan:0 "Wynstan"
 Wynsten:0 "Wynsten"
 Wystan:0 "Wystan"
 Xandar:0 "Xandar"
 Xerak:0 "Xerak"
 Xeze:0 "Xeze"
 Xezer:0 "Xezer"
 Xirek:0 "Xirek"
 Xycarr:0 "Xycarr"
 Yaela:0 "Yaela"
 Yagza:0 "Yagza"
 Yamima:0 "Yamima"
 Yamina:0 "Yamina"
 Yaranis:0 "Yaranis"
 Yarduk:0 "Yarduk"
 Yawhotep:0 "Yawhotep"
 Yazdan:0 "Yazdan"
 Yazkur:0 "Yazkur"
 Yeghs_eh:0 "Yeghšeh"
 Yela:0 "Yela"
 Yerenis:0 "Yerenis"
 Yezdin:0 "Yezdin"
 Yis_ban:0 "Yišban"
 Yis_bin:0 "Yišbin"
 Yoknookchu:0 "Yoknookchu"
 Yrsia:0 "Yrsia"
 Yzva:0 "Yzva"
 Zabelis:0 "Zabelis"
 Zabril:0 "Zabril"
 Zabrina:0 "Zabrina"
 Zakiti:0 "Zakiti"
 Zaleria:0 "Zaleria"
 Zalgar:0 "Zalgar"
 Zalgin:0 "Zalgin"
 Zalgir:0 "Zalgir"
 Zalika:0 "Zalika"
 Zalimar:0 "Zalimar"
 Zalimir:0 "Zalimir"
 Zallis:0 "Zallis"
 Zalmos:0 "Zalmos"
 ZalmosA_:0 "Zalmosă"
 Zamman:0 "Zamman"
 Zamqith:0 "Zamqith"
 Zankus_:0 "Zankuš"
 Zanyar:0 "Zanyar"
 Zaravion:0 "Zaravion"
 Zarehtas_:0 "Zarehtaš"
 Zarhran:0 "Zarhran"
 Zarhrin:0 "Zarhrin"
 Zaria:0 "Zaria"
 Zarin:0 "Zarin"
 Zarina:0 "Zarina"
 Zaris_:0 "Zariš"
 Zarqath:0 "Zarqath"
 Zarqeth:0 "Zarqeth"
 Zarqith:0 "Zarqith"
 Zarril:0 "Zarril"
 Zathra:0 "Zathra"
 Zazka:0 "Zazka"
 Zeb:0 "Zêb"
 Zefa:0 "Zefa"
 Zeharthil:0 "Zeharthil"
 Zelfinor:0 "Zelfinor"
 Zelhan:0 "Zelhan"
 Zelhen:0 "Zelhen"
 Zelimar:0 "Zelimar"
 Zelussa:0 "Zelussa"
 Zencara:0 "Zencara"
 Zephira:0 "Zephira"
 Zephyra:0 "Zephyra"
 Zeraf:0 "Zeraf"
 Zerafak:0 "Zerafak"
 Zerak:0 "Zerak"
 Zerek:0 "Zerek"
 Zerin:0 "Zerin"
 Zerina:0 "Zerina"
 Zeris_:0 "Zeriš"
 Zerondal:0 "Zerondal"
 Zerondar:0 "Zerondar"
 Zerondion:0 "Zerondion"
 Zerondor:0 "Zerondor"
 Zeyni:0 "Zeyni"
 Zezi:0 "Zezi"
 Zezzuk:0 "Zezzuk"
 Zhehr:0 "Zhehr"
 Zhirayr:0 "Zhirayr"
 Zhorg:0 "Zhorg"
 Zhuk:0 "Zhuk"
 Zien:0 "Zien"
 Zifa:0 "Zifa"
 Zilan:0 "Zilan"
 Zimqeth:0 "Zimqeth"
 Zimud:0 "Zimud"
 Zimudar:0 "Zimudar"
 Zipparah:0 "Zipparah"
 Zipzek:0 "Zipzek"
 ZiraS_es:0 "Zirașes"
 Ziz:0 "Ziz"
 Znorbriz:0 "Znorbriz"
 Zog:0 "Zog"
 Zolatur:0 "Zolatur"
 Zold:0 "Zold"
 Zolde:0 "Zolde"
 Zoorda:0 "Zoorda"
 Zoriver:0 "Zoriver"
 Zosh:0 "Zosh"
 Zozzok:0 "Zozzok"
 Zugor:0 "Zugor"
 Zuka:0 "Zûka"
 Zulhin:0 "Zulhin"
 Zunaria:0 "Zunaria"
 Zur:0 "Zur"
 Zurina:0 "Zurina"
 Zurna:0 "Zurna"
 Zurzu:0 "Zurzu"
 Zurzumex:0 "Zurzumex"
 Zutula:0 "Zutula"
 Zux:0 "Zux"
 Zykk:0 "Zykk"
 Zykkozz:0 "Zykkozz"
 Zyt:0 "Zyt"